<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<TrainingCenterDatabase xmlns="http://www.garmin.com/xmlschemas/TrainingCenterDatabase/v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.garmin.com/xmlschemas/TrainingCenterDatabase/v2 http://www.garmin.com/xmlschemas/TrainingCenterDatabasev2.xsd">

  <Folders>
    <History>
      <Running Name="Running"/>
      <Biking Name="Biking">
        <ActivityRef>
          <Id>2008-08-21T13:08:52Z</Id>
        </ActivityRef>
      </Biking>
      <Other Name="Other"/>
      <MultiSport Name="MultiSport"/>
    </History>
  </Folders>

  <Activities>
    <Activity Sport="Biking">
      <Id>2008-08-21T13:08:52Z</Id>
      <Lap StartTime="2008-08-21T13:08:52Z">
        <TotalTimeSeconds>6552.3300000</TotalTimeSeconds>
        <DistanceMeters>56818.2578125</DistanceMeters>
        <MaximumSpeed>19.1800003</MaximumSpeed>
        <Calories>1788</Calories>
        <AverageHeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
          <Value>131</Value>
        </AverageHeartRateBpm>
        <MaximumHeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
          <Value>171</Value>
        </MaximumHeartRateBpm>
        <Intensity>Active</Intensity>
        <TriggerMethod>Manual</TriggerMethod>
        <Track>
          <Trackpoint>
            <Time>2008-08-21T13:08:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1738977</LatitudeDegrees>
              <LongitudeDegrees>-118.7587927</LongitudeDegrees>
            </Position>
            <AltitudeMeters>308.7204590</AltitudeMeters>
            <DistanceMeters>0.0000000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>107</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:08:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1740304</LatitudeDegrees>
              <LongitudeDegrees>-118.7588381</LongitudeDegrees>
            </Position>
            <AltitudeMeters>310.6430664</AltitudeMeters>
            <DistanceMeters>15.3222580</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>107</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:08:56Z</Time>
            <Position>
              <LatitudeDegrees>34.1741650</LatitudeDegrees>
              <LongitudeDegrees>-118.7588839</LongitudeDegrees>
            </Position>
            <AltitudeMeters>308.7204590</AltitudeMeters>
            <DistanceMeters>30.8562775</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:08:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1742328</LatitudeDegrees>
              <LongitudeDegrees>-118.7589071</LongitudeDegrees>
            </Position>
            <AltitudeMeters>307.7592773</AltitudeMeters>
            <DistanceMeters>38.9306602</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1750606</LatitudeDegrees>
              <LongitudeDegrees>-118.7591819</LongitudeDegrees>
            </Position>
            <AltitudeMeters>307.7592773</AltitudeMeters>
            <DistanceMeters>133.9167023</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1756520</LatitudeDegrees>
              <LongitudeDegrees>-118.7593847</LongitudeDegrees>
            </Position>
            <AltitudeMeters>310.1624756</AltitudeMeters>
            <DistanceMeters>202.0820007</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>108</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1761218</LatitudeDegrees>
              <LongitudeDegrees>-118.7595400</LongitudeDegrees>
            </Position>
            <AltitudeMeters>312.5657959</AltitudeMeters>
            <DistanceMeters>256.1301270</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1766259</LatitudeDegrees>
              <LongitudeDegrees>-118.7596950</LongitudeDegrees>
            </Position>
            <AltitudeMeters>314.9691162</AltitudeMeters>
            <DistanceMeters>313.8154297</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:37Z</Time>
            <Position>
              <LatitudeDegrees>34.1767360</LatitudeDegrees>
              <LongitudeDegrees>-118.7597250</LongitudeDegrees>
            </Position>
            <AltitudeMeters>315.4498291</AltitudeMeters>
            <DistanceMeters>326.3409424</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1771107</LatitudeDegrees>
              <LongitudeDegrees>-118.7598446</LongitudeDegrees>
            </Position>
            <AltitudeMeters>318.3336182</AltitudeMeters>
            <DistanceMeters>369.3358154</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1771643</LatitudeDegrees>
              <LongitudeDegrees>-118.7598638</LongitudeDegrees>
            </Position>
            <AltitudeMeters>318.8143311</AltitudeMeters>
            <DistanceMeters>375.5504761</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>125</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1775865</LatitudeDegrees>
              <LongitudeDegrees>-118.7599996</LongitudeDegrees>
            </Position>
            <AltitudeMeters>321.2177734</AltitudeMeters>
            <DistanceMeters>424.0130615</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:09:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1776373</LatitudeDegrees>
              <LongitudeDegrees>-118.7600174</LongitudeDegrees>
            </Position>
            <AltitudeMeters>321.2177734</AltitudeMeters>
            <DistanceMeters>429.8814087</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:10:04Z</Time>
            <Position>
              <LatitudeDegrees>34.1781563</LatitudeDegrees>
              <LongitudeDegrees>-118.7601888</LongitudeDegrees>
            </Position>
            <AltitudeMeters>322.6596680</AltitudeMeters>
            <DistanceMeters>489.5938721</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:10:15Z</Time>
            <Position>
              <LatitudeDegrees>34.1787130</LatitudeDegrees>
              <LongitudeDegrees>-118.7603743</LongitudeDegrees>
            </Position>
            <AltitudeMeters>325.0629883</AltitudeMeters>
            <DistanceMeters>553.6411133</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:10:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1792104</LatitudeDegrees>
              <LongitudeDegrees>-118.7605746</LongitudeDegrees>
            </Position>
            <AltitudeMeters>326.0241699</AltitudeMeters>
            <DistanceMeters>611.8988647</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:10:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1796802</LatitudeDegrees>
              <LongitudeDegrees>-118.7608642</LongitudeDegrees>
            </Position>
            <AltitudeMeters>326.9855957</AltitudeMeters>
            <DistanceMeters>670.5035400</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:10:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1801067</LatitudeDegrees>
              <LongitudeDegrees>-118.7612415</LongitudeDegrees>
            </Position>
            <AltitudeMeters>328.4276123</AltitudeMeters>
            <DistanceMeters>729.2974854</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:10:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1804213</LatitudeDegrees>
              <LongitudeDegrees>-118.7616163</LongitudeDegrees>
            </Position>
            <AltitudeMeters>329.8695068</AltitudeMeters>
            <DistanceMeters>778.4385376</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>127</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1807601</LatitudeDegrees>
              <LongitudeDegrees>-118.7621443</LongitudeDegrees>
            </Position>
            <AltitudeMeters>331.7921143</AltitudeMeters>
            <DistanceMeters>840.0223389</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:08Z</Time>
            <Position>
              <LatitudeDegrees>34.1808999</LatitudeDegrees>
              <LongitudeDegrees>-118.7624341</LongitudeDegrees>
            </Position>
            <AltitudeMeters>331.7921143</AltitudeMeters>
            <DistanceMeters>870.9192505</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>127</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:14Z</Time>
            <Position>
              <LatitudeDegrees>34.1810545</LatitudeDegrees>
              <LongitudeDegrees>-118.7628014</LongitudeDegrees>
            </Position>
            <AltitudeMeters>332.2728271</AltitudeMeters>
            <DistanceMeters>908.9629517</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1811995</LatitudeDegrees>
              <LongitudeDegrees>-118.7633471</LongitudeDegrees>
            </Position>
            <AltitudeMeters>333.2341309</AltitudeMeters>
            <DistanceMeters>961.8470459</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:28Z</Time>
            <Position>
              <LatitudeDegrees>34.1812687</LatitudeDegrees>
              <LongitudeDegrees>-118.7637796</LongitudeDegrees>
            </Position>
            <AltitudeMeters>332.2728271</AltitudeMeters>
            <DistanceMeters>1002.4748535</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1813003</LatitudeDegrees>
              <LongitudeDegrees>-118.7643151</LongitudeDegrees>
            </Position>
            <AltitudeMeters>331.3115234</AltitudeMeters>
            <DistanceMeters>1052.0555420</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>116</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1813047</LatitudeDegrees>
              <LongitudeDegrees>-118.7649227</LongitudeDegrees>
            </Position>
            <AltitudeMeters>330.8309326</AltitudeMeters>
            <DistanceMeters>1108.3892822</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:46Z</Time>
            <Position>
              <LatitudeDegrees>34.1813156</LatitudeDegrees>
              <LongitudeDegrees>-118.7653010</LongitudeDegrees>
            </Position>
            <AltitudeMeters>329.3889160</AltitudeMeters>
            <DistanceMeters>1143.0991211</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:11:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1813192</LatitudeDegrees>
              <LongitudeDegrees>-118.7659211</LongitudeDegrees>
            </Position>
            <AltitudeMeters>327.4661865</AltitudeMeters>
            <DistanceMeters>1200.2751465</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1813233</LatitudeDegrees>
              <LongitudeDegrees>-118.7668844</LongitudeDegrees>
            </Position>
            <AltitudeMeters>324.5822754</AltitudeMeters>
            <DistanceMeters>1289.0872803</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:05Z</Time>
            <Position>
              <LatitudeDegrees>34.1813243</LatitudeDegrees>
              <LongitudeDegrees>-118.7673317</LongitudeDegrees>
            </Position>
            <AltitudeMeters>322.6596680</AltitudeMeters>
            <DistanceMeters>1330.4108887</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>104</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1813244</LatitudeDegrees>
              <LongitudeDegrees>-118.7678869</LongitudeDegrees>
            </Position>
            <AltitudeMeters>321.2177734</AltitudeMeters>
            <DistanceMeters>1381.5428467</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>102</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:16Z</Time>
            <Position>
              <LatitudeDegrees>34.1813320</LatitudeDegrees>
              <LongitudeDegrees>-118.7685671</LongitudeDegrees>
            </Position>
            <AltitudeMeters>321.2177734</AltitudeMeters>
            <DistanceMeters>1444.7636719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>103</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1813395</LatitudeDegrees>
              <LongitudeDegrees>-118.7692250</LongitudeDegrees>
            </Position>
            <AltitudeMeters>322.1789551</AltitudeMeters>
            <DistanceMeters>1504.8996582</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1813414</LatitudeDegrees>
              <LongitudeDegrees>-118.7699004</LongitudeDegrees>
            </Position>
            <AltitudeMeters>324.1015625</AltitudeMeters>
            <DistanceMeters>1567.0904541</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1813155</LatitudeDegrees>
              <LongitudeDegrees>-118.7703217</LongitudeDegrees>
            </Position>
            <AltitudeMeters>326.5048828</AltitudeMeters>
            <DistanceMeters>1606.0057373</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>114</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1813057</LatitudeDegrees>
              <LongitudeDegrees>-118.7704003</LongitudeDegrees>
            </Position>
            <AltitudeMeters>326.5048828</AltitudeMeters>
            <DistanceMeters>1613.3956299</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>115</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1812533</LatitudeDegrees>
              <LongitudeDegrees>-118.7706914</LongitudeDegrees>
            </Position>
            <AltitudeMeters>328.9083252</AltitudeMeters>
            <DistanceMeters>1640.7513428</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:43Z</Time>
            <Position>
              <LatitudeDegrees>34.1811933</LatitudeDegrees>
              <LongitudeDegrees>-118.7709545</LongitudeDegrees>
            </Position>
            <AltitudeMeters>329.3889160</AltitudeMeters>
            <DistanceMeters>1665.8724365</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1811196</LatitudeDegrees>
              <LongitudeDegrees>-118.7712097</LongitudeDegrees>
            </Position>
            <AltitudeMeters>332.2728271</AltitudeMeters>
            <DistanceMeters>1690.7946777</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1810988</LatitudeDegrees>
              <LongitudeDegrees>-118.7712720</LongitudeDegrees>
            </Position>
            <AltitudeMeters>332.2728271</AltitudeMeters>
            <DistanceMeters>1697.1882324</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:12:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1810089</LatitudeDegrees>
              <LongitudeDegrees>-118.7715125</LongitudeDegrees>
            </Position>
            <AltitudeMeters>334.1954346</AltitudeMeters>
            <DistanceMeters>1721.3098145</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1807911</LatitudeDegrees>
              <LongitudeDegrees>-118.7720075</LongitudeDegrees>
            </Position>
            <AltitudeMeters>335.6373291</AltitudeMeters>
            <DistanceMeters>1772.9720459</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:04Z</Time>
            <Position>
              <LatitudeDegrees>34.1806815</LatitudeDegrees>
              <LongitudeDegrees>-118.7722658</LongitudeDegrees>
            </Position>
            <AltitudeMeters>336.5988770</AltitudeMeters>
            <DistanceMeters>1800.0338135</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:08Z</Time>
            <Position>
              <LatitudeDegrees>34.1805754</LatitudeDegrees>
              <LongitudeDegrees>-118.7725198</LongitudeDegrees>
            </Position>
            <AltitudeMeters>339.0020752</AltitudeMeters>
            <DistanceMeters>1825.9689941</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>139</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1805488</LatitudeDegrees>
              <LongitudeDegrees>-118.7725823</LongitudeDegrees>
            </Position>
            <AltitudeMeters>339.0020752</AltitudeMeters>
            <DistanceMeters>1832.3786621</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1804976</LatitudeDegrees>
              <LongitudeDegrees>-118.7727042</LongitudeDegrees>
            </Position>
            <AltitudeMeters>339.9633789</AltitudeMeters>
            <DistanceMeters>1844.9376221</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>142</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:16Z</Time>
            <Position>
              <LatitudeDegrees>34.1803640</LatitudeDegrees>
              <LongitudeDegrees>-118.7730067</LongitudeDegrees>
            </Position>
            <AltitudeMeters>341.8859863</AltitudeMeters>
            <DistanceMeters>1876.5181885</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:23Z</Time>
            <Position>
              <LatitudeDegrees>34.1802096</LatitudeDegrees>
              <LongitudeDegrees>-118.7733883</LongitudeDegrees>
            </Position>
            <AltitudeMeters>344.2894287</AltitudeMeters>
            <DistanceMeters>1915.6833496</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1800857</LatitudeDegrees>
              <LongitudeDegrees>-118.7737099</LongitudeDegrees>
            </Position>
            <AltitudeMeters>345.7313232</AltitudeMeters>
            <DistanceMeters>1948.2915039</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1799502</LatitudeDegrees>
              <LongitudeDegrees>-118.7740469</LongitudeDegrees>
            </Position>
            <AltitudeMeters>347.6539307</AltitudeMeters>
            <DistanceMeters>1982.8425293</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>151</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:40Z</Time>
            <Position>
              <LatitudeDegrees>34.1797893</LatitudeDegrees>
              <LongitudeDegrees>-118.7744051</LongitudeDegrees>
            </Position>
            <AltitudeMeters>348.6152344</AltitudeMeters>
            <DistanceMeters>2020.4710693</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>152</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1795125</LatitudeDegrees>
              <LongitudeDegrees>-118.7750430</LongitudeDegrees>
            </Position>
            <AltitudeMeters>349.5765381</AltitudeMeters>
            <DistanceMeters>2086.8461914</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>154</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1793181</LatitudeDegrees>
              <LongitudeDegrees>-118.7755162</LongitudeDegrees>
            </Position>
            <AltitudeMeters>348.1346436</AltitudeMeters>
            <DistanceMeters>2135.5708008</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>154</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:13:58Z</Time>
            <Position>
              <LatitudeDegrees>34.1791389</LatitudeDegrees>
              <LongitudeDegrees>-118.7760500</LongitudeDegrees>
            </Position>
            <AltitudeMeters>348.1346436</AltitudeMeters>
            <DistanceMeters>2188.6967773</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>153</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1790244</LatitudeDegrees>
              <LongitudeDegrees>-118.7766219</LongitudeDegrees>
            </Position>
            <AltitudeMeters>346.6926270</AltitudeMeters>
            <DistanceMeters>2242.9792480</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>152</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:08Z</Time>
            <Position>
              <LatitudeDegrees>34.1789798</LatitudeDegrees>
              <LongitudeDegrees>-118.7772189</LongitudeDegrees>
            </Position>
            <AltitudeMeters>345.2506104</AltitudeMeters>
            <DistanceMeters>2298.2639160</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1789919</LatitudeDegrees>
              <LongitudeDegrees>-118.7778390</LongitudeDegrees>
            </Position>
            <AltitudeMeters>343.8085938</AltitudeMeters>
            <DistanceMeters>2355.5891113</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1790818</LatitudeDegrees>
              <LongitudeDegrees>-118.7784507</LongitudeDegrees>
            </Position>
            <AltitudeMeters>343.3278809</AltitudeMeters>
            <DistanceMeters>2412.8701172</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:24Z</Time>
            <Position>
              <LatitudeDegrees>34.1792626</LatitudeDegrees>
              <LongitudeDegrees>-118.7791516</LongitudeDegrees>
            </Position>
            <AltitudeMeters>341.8859863</AltitudeMeters>
            <DistanceMeters>2480.5837402</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1795010</LatitudeDegrees>
              <LongitudeDegrees>-118.7797070</LongitudeDegrees>
            </Position>
            <AltitudeMeters>339.9633789</AltitudeMeters>
            <DistanceMeters>2538.4621582</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>138</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1798606</LatitudeDegrees>
              <LongitudeDegrees>-118.7803153</LongitudeDegrees>
            </Position>
            <AltitudeMeters>340.4440918</AltitudeMeters>
            <DistanceMeters>2607.1809082</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>136</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1803415</LatitudeDegrees>
              <LongitudeDegrees>-118.7808843</LongitudeDegrees>
            </Position>
            <AltitudeMeters>341.8859863</AltitudeMeters>
            <DistanceMeters>2682.0346680</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1807671</LatitudeDegrees>
              <LongitudeDegrees>-118.7812504</LongitudeDegrees>
            </Position>
            <AltitudeMeters>343.3278809</AltitudeMeters>
            <DistanceMeters>2740.1022949</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1809752</LatitudeDegrees>
              <LongitudeDegrees>-118.7813966</LongitudeDegrees>
            </Position>
            <AltitudeMeters>344.7700195</AltitudeMeters>
            <DistanceMeters>2766.8378906</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:14:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1813773</LatitudeDegrees>
              <LongitudeDegrees>-118.7816197</LongitudeDegrees>
            </Position>
            <AltitudeMeters>346.6926270</AltitudeMeters>
            <DistanceMeters>2815.9321289</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1818103</LatitudeDegrees>
              <LongitudeDegrees>-118.7817939</LongitudeDegrees>
            </Position>
            <AltitudeMeters>349.5765381</AltitudeMeters>
            <DistanceMeters>2866.8352051</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:06Z</Time>
            <Position>
              <LatitudeDegrees>34.1820184</LatitudeDegrees>
              <LongitudeDegrees>-118.7818877</LongitudeDegrees>
            </Position>
            <AltitudeMeters>350.5378418</AltitudeMeters>
            <DistanceMeters>2891.2497559</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>136</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1822951</LatitudeDegrees>
              <LongitudeDegrees>-118.7820137</LongitudeDegrees>
            </Position>
            <AltitudeMeters>352.9411621</AltitudeMeters>
            <DistanceMeters>2924.0273438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1828400</LatitudeDegrees>
              <LongitudeDegrees>-118.7822721</LongitudeDegrees>
            </Position>
            <AltitudeMeters>355.8251953</AltitudeMeters>
            <DistanceMeters>2989.3127441</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:24Z</Time>
            <Position>
              <LatitudeDegrees>34.1832057</LatitudeDegrees>
              <LongitudeDegrees>-118.7825233</LongitudeDegrees>
            </Position>
            <AltitudeMeters>356.7863770</AltitudeMeters>
            <DistanceMeters>3035.7336426</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1835727</LatitudeDegrees>
              <LongitudeDegrees>-118.7828392</LongitudeDegrees>
            </Position>
            <AltitudeMeters>358.7089844</AltitudeMeters>
            <DistanceMeters>3085.8291016</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>148</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1838886</LatitudeDegrees>
              <LongitudeDegrees>-118.7832131</LongitudeDegrees>
            </Position>
            <AltitudeMeters>359.1896973</AltitudeMeters>
            <DistanceMeters>3135.0810547</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1841461</LatitudeDegrees>
              <LongitudeDegrees>-118.7836184</LongitudeDegrees>
            </Position>
            <AltitudeMeters>359.1896973</AltitudeMeters>
            <DistanceMeters>3182.1308594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:50Z</Time>
            <Position>
              <LatitudeDegrees>34.1843738</LatitudeDegrees>
              <LongitudeDegrees>-118.7840826</LongitudeDegrees>
            </Position>
            <AltitudeMeters>358.7089844</AltitudeMeters>
            <DistanceMeters>3231.8801270</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>143</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:15:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1846159</LatitudeDegrees>
              <LongitudeDegrees>-118.7847427</LongitudeDegrees>
            </Position>
            <AltitudeMeters>356.7863770</AltitudeMeters>
            <DistanceMeters>3298.4484863</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>141</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:16:04Z</Time>
            <Position>
              <LatitudeDegrees>34.1848604</LatitudeDegrees>
              <LongitudeDegrees>-118.7853963</LongitudeDegrees>
            </Position>
            <AltitudeMeters>357.2670898</AltitudeMeters>
            <DistanceMeters>3364.4746094</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>138</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:16:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1851590</LatitudeDegrees>
              <LongitudeDegrees>-118.7861774</LongitudeDegrees>
            </Position>
            <AltitudeMeters>358.7089844</AltitudeMeters>
            <DistanceMeters>3443.7521973</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>136</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:16:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1854646</LatitudeDegrees>
              <LongitudeDegrees>-118.7869652</LongitudeDegrees>
            </Position>
            <AltitudeMeters>359.1896973</AltitudeMeters>
            <DistanceMeters>3524.2673340</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:16:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1858304</LatitudeDegrees>
              <LongitudeDegrees>-118.7877128</LongitudeDegrees>
            </Position>
            <AltitudeMeters>359.6704102</AltitudeMeters>
            <DistanceMeters>3603.9716797</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:16:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1863133</LatitudeDegrees>
              <LongitudeDegrees>-118.7885436</LongitudeDegrees>
            </Position>
            <AltitudeMeters>359.6704102</AltitudeMeters>
            <DistanceMeters>3697.4721680</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:16:49Z</Time>
            <Position>
              <LatitudeDegrees>34.1866889</LatitudeDegrees>
              <LongitudeDegrees>-118.7891588</LongitudeDegrees>
            </Position>
            <AltitudeMeters>361.1124268</AltitudeMeters>
            <DistanceMeters>3767.7683105</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:16:55Z</Time>
            <Position>
              <LatitudeDegrees>34.1869961</LatitudeDegrees>
              <LongitudeDegrees>-118.7895320</LongitudeDegrees>
            </Position>
            <AltitudeMeters>363.5157471</AltitudeMeters>
            <DistanceMeters>3816.5051270</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1873260</LatitudeDegrees>
              <LongitudeDegrees>-118.7898309</LongitudeDegrees>
            </Position>
            <AltitudeMeters>366.3995361</AltitudeMeters>
            <DistanceMeters>3862.0114746</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:06Z</Time>
            <Position>
              <LatitudeDegrees>34.1875866</LatitudeDegrees>
              <LongitudeDegrees>-118.7900178</LongitudeDegrees>
            </Position>
            <AltitudeMeters>368.3222656</AltitudeMeters>
            <DistanceMeters>3895.6159668</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>136</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1877418</LatitudeDegrees>
              <LongitudeDegrees>-118.7901080</LongitudeDegrees>
            </Position>
            <AltitudeMeters>369.7642822</AltitudeMeters>
            <DistanceMeters>3914.7116699</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>139</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1877917</LatitudeDegrees>
              <LongitudeDegrees>-118.7901374</LongitudeDegrees>
            </Position>
            <AltitudeMeters>370.2448730</AltitudeMeters>
            <DistanceMeters>3920.8532715</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:16Z</Time>
            <Position>
              <LatitudeDegrees>34.1881111</LatitudeDegrees>
              <LongitudeDegrees>-118.7902850</LongitudeDegrees>
            </Position>
            <AltitudeMeters>373.6094971</AltitudeMeters>
            <DistanceMeters>3958.8264160</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:21Z</Time>
            <Position>
              <LatitudeDegrees>34.1883665</LatitudeDegrees>
              <LongitudeDegrees>-118.7903823</LongitudeDegrees>
            </Position>
            <AltitudeMeters>375.0515137</AltitudeMeters>
            <DistanceMeters>3988.5397949</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1885629</LatitudeDegrees>
              <LongitudeDegrees>-118.7904560</LongitudeDegrees>
            </Position>
            <AltitudeMeters>376.9742432</AltitudeMeters>
            <DistanceMeters>4011.3337402</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>151</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:27Z</Time>
            <Position>
              <LatitudeDegrees>34.1886594</LatitudeDegrees>
              <LongitudeDegrees>-118.7904929</LongitudeDegrees>
            </Position>
            <AltitudeMeters>377.9354248</AltitudeMeters>
            <DistanceMeters>4022.5773926</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>152</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:30Z</Time>
            <Position>
              <LatitudeDegrees>34.1888013</LatitudeDegrees>
              <LongitudeDegrees>-118.7905505</LongitudeDegrees>
            </Position>
            <AltitudeMeters>378.8968506</AltitudeMeters>
            <DistanceMeters>4039.3293457</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>153</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1891886</LatitudeDegrees>
              <LongitudeDegrees>-118.7907102</LongitudeDegrees>
            </Position>
            <AltitudeMeters>381.3000488</AltitudeMeters>
            <DistanceMeters>4084.5979004</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>155</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1895331</LatitudeDegrees>
              <LongitudeDegrees>-118.7908742</LongitudeDegrees>
            </Position>
            <AltitudeMeters>384.1840820</AltitudeMeters>
            <DistanceMeters>4125.7314453</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>156</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:17:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1898721</LatitudeDegrees>
              <LongitudeDegrees>-118.7910974</LongitudeDegrees>
            </Position>
            <AltitudeMeters>387.5485840</AltitudeMeters>
            <DistanceMeters>4168.6191406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>158</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1902273</LatitudeDegrees>
              <LongitudeDegrees>-118.7914030</LongitudeDegrees>
            </Position>
            <AltitudeMeters>389.9519043</AltitudeMeters>
            <DistanceMeters>4217.0634766</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>160</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1904989</LatitudeDegrees>
              <LongitudeDegrees>-118.7917211</LongitudeDegrees>
            </Position>
            <AltitudeMeters>391.8745117</AltitudeMeters>
            <DistanceMeters>4259.1035156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>161</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:16Z</Time>
            <Position>
              <LatitudeDegrees>34.1908361</LatitudeDegrees>
              <LongitudeDegrees>-118.7921798</LongitudeDegrees>
            </Position>
            <AltitudeMeters>394.7585449</AltitudeMeters>
            <DistanceMeters>4315.6264648</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>160</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1910354</LatitudeDegrees>
              <LongitudeDegrees>-118.7925655</LongitudeDegrees>
            </Position>
            <AltitudeMeters>395.7198486</AltitudeMeters>
            <DistanceMeters>4357.5224609</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>159</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:23Z</Time>
            <Position>
              <LatitudeDegrees>34.1910685</LatitudeDegrees>
              <LongitudeDegrees>-118.7926357</LongitudeDegrees>
            </Position>
            <AltitudeMeters>395.7198486</AltitudeMeters>
            <DistanceMeters>4364.9892578</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>159</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1911235</LatitudeDegrees>
              <LongitudeDegrees>-118.7927788</LongitudeDegrees>
            </Position>
            <AltitudeMeters>396.2005615</AltitudeMeters>
            <DistanceMeters>4379.4423828</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>159</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:30Z</Time>
            <Position>
              <LatitudeDegrees>34.1912423</LatitudeDegrees>
              <LongitudeDegrees>-118.7931373</LongitudeDegrees>
            </Position>
            <AltitudeMeters>396.2005615</AltitudeMeters>
            <DistanceMeters>4415.0537109</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>158</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1913997</LatitudeDegrees>
              <LongitudeDegrees>-118.7937572</LongitudeDegrees>
            </Position>
            <AltitudeMeters>396.2005615</AltitudeMeters>
            <DistanceMeters>4474.9111328</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>156</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:46Z</Time>
            <Position>
              <LatitudeDegrees>34.1914668</LatitudeDegrees>
              <LongitudeDegrees>-118.7944085</LongitudeDegrees>
            </Position>
            <AltitudeMeters>396.2005615</AltitudeMeters>
            <DistanceMeters>4535.4462891</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>154</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:18:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1915015</LatitudeDegrees>
              <LongitudeDegrees>-118.7951353</LongitudeDegrees>
            </Position>
            <AltitudeMeters>396.6811523</AltitudeMeters>
            <DistanceMeters>4602.7587891</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>152</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:02Z</Time>
            <Position>
              <LatitudeDegrees>34.1915338</LatitudeDegrees>
              <LongitudeDegrees>-118.7959024</LongitudeDegrees>
            </Position>
            <AltitudeMeters>396.6811523</AltitudeMeters>
            <DistanceMeters>4673.3574219</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1915980</LatitudeDegrees>
              <LongitudeDegrees>-118.7967855</LongitudeDegrees>
            </Position>
            <AltitudeMeters>398.1231689</AltitudeMeters>
            <DistanceMeters>4755.2119141</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>148</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1917561</LatitudeDegrees>
              <LongitudeDegrees>-118.7974740</LongitudeDegrees>
            </Position>
            <AltitudeMeters>398.1231689</AltitudeMeters>
            <DistanceMeters>4821.1396484</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1920366</LatitudeDegrees>
              <LongitudeDegrees>-118.7981335</LongitudeDegrees>
            </Position>
            <AltitudeMeters>398.6037598</AltitudeMeters>
            <DistanceMeters>4889.9472656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1924581</LatitudeDegrees>
              <LongitudeDegrees>-118.7990160</LongitudeDegrees>
            </Position>
            <AltitudeMeters>399.5650635</AltitudeMeters>
            <DistanceMeters>4983.3906250</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1927785</LatitudeDegrees>
              <LongitudeDegrees>-118.7996625</LongitudeDegrees>
            </Position>
            <AltitudeMeters>400.5264893</AltitudeMeters>
            <DistanceMeters>5052.7153320</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1928214</LatitudeDegrees>
              <LongitudeDegrees>-118.7997482</LongitudeDegrees>
            </Position>
            <AltitudeMeters>401.0070801</AltitudeMeters>
            <DistanceMeters>5062.1445313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1930872</LatitudeDegrees>
              <LongitudeDegrees>-118.8002746</LongitudeDegrees>
            </Position>
            <AltitudeMeters>404.3717041</AltitudeMeters>
            <DistanceMeters>5118.6982422</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:19:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1933146</LatitudeDegrees>
              <LongitudeDegrees>-118.8006840</LongitudeDegrees>
            </Position>
            <AltitudeMeters>405.8137207</AltitudeMeters>
            <DistanceMeters>5164.0732422</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:20:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1937219</LatitudeDegrees>
              <LongitudeDegrees>-118.8012823</LongitudeDegrees>
            </Position>
            <AltitudeMeters>406.7749023</AltitudeMeters>
            <DistanceMeters>5235.4345703</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:20:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1941787</LatitudeDegrees>
              <LongitudeDegrees>-118.8018051</LongitudeDegrees>
            </Position>
            <AltitudeMeters>407.7363281</AltitudeMeters>
            <DistanceMeters>5305.3833008</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:20:19Z</Time>
            <Position>
              <LatitudeDegrees>34.1947491</LatitudeDegrees>
              <LongitudeDegrees>-118.8024124</LongitudeDegrees>
            </Position>
            <AltitudeMeters>410.1396484</AltitudeMeters>
            <DistanceMeters>5389.8432617</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:20:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1951453</LatitudeDegrees>
              <LongitudeDegrees>-118.8028539</LongitudeDegrees>
            </Position>
            <AltitudeMeters>412.0622559</AltitudeMeters>
            <DistanceMeters>5449.8071289</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:20:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1955674</LatitudeDegrees>
              <LongitudeDegrees>-118.8034840</LongitudeDegrees>
            </Position>
            <AltitudeMeters>414.4654541</AltitudeMeters>
            <DistanceMeters>5524.5307617</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>149</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:20:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1958075</LatitudeDegrees>
              <LongitudeDegrees>-118.8040306</LongitudeDegrees>
            </Position>
            <AltitudeMeters>416.3881836</AltitudeMeters>
            <DistanceMeters>5581.5766602</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:20:49Z</Time>
            <Position>
              <LatitudeDegrees>34.1959720</LatitudeDegrees>
              <LongitudeDegrees>-118.8045939</LongitudeDegrees>
            </Position>
            <AltitudeMeters>418.3107910</AltitudeMeters>
            <DistanceMeters>5636.9169922</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:20:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1960644</LatitudeDegrees>
              <LongitudeDegrees>-118.8052411</LongitudeDegrees>
            </Position>
            <AltitudeMeters>420.2333984</AltitudeMeters>
            <DistanceMeters>5697.2084961</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:05Z</Time>
            <Position>
              <LatitudeDegrees>34.1961110</LatitudeDegrees>
              <LongitudeDegrees>-118.8059413</LongitudeDegrees>
            </Position>
            <AltitudeMeters>420.7141113</AltitudeMeters>
            <DistanceMeters>5762.0136719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>149</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:14Z</Time>
            <Position>
              <LatitudeDegrees>34.1961802</LatitudeDegrees>
              <LongitudeDegrees>-118.8068143</LongitudeDegrees>
            </Position>
            <AltitudeMeters>418.7915039</AltitudeMeters>
            <DistanceMeters>5842.8979492</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:15Z</Time>
            <Position>
              <LatitudeDegrees>34.1961919</LatitudeDegrees>
              <LongitudeDegrees>-118.8069222</LongitudeDegrees>
            </Position>
            <AltitudeMeters>418.7915039</AltitudeMeters>
            <DistanceMeters>5852.9521484</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:20Z</Time>
            <Position>
              <LatitudeDegrees>34.1962487</LatitudeDegrees>
              <LongitudeDegrees>-118.8075269</LongitudeDegrees>
            </Position>
            <AltitudeMeters>415.9074707</AltitudeMeters>
            <DistanceMeters>5909.1567383</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1962732</LatitudeDegrees>
              <LongitudeDegrees>-118.8077974</LongitudeDegrees>
            </Position>
            <AltitudeMeters>415.4268799</AltitudeMeters>
            <DistanceMeters>5934.7714844</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1963263</LatitudeDegrees>
              <LongitudeDegrees>-118.8082276</LongitudeDegrees>
            </Position>
            <AltitudeMeters>412.0622559</AltitudeMeters>
            <DistanceMeters>5974.4194336</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>144</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:27Z</Time>
            <Position>
              <LatitudeDegrees>34.1963864</LatitudeDegrees>
              <LongitudeDegrees>-118.8085247</LongitudeDegrees>
            </Position>
            <AltitudeMeters>410.6202393</AltitudeMeters>
            <DistanceMeters>6002.6157227</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>143</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1965741</LatitudeDegrees>
              <LongitudeDegrees>-118.8091402</LongitudeDegrees>
            </Position>
            <AltitudeMeters>407.7363281</AltitudeMeters>
            <DistanceMeters>6063.2177734</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1968516</LatitudeDegrees>
              <LongitudeDegrees>-118.8097010</LongitudeDegrees>
            </Position>
            <AltitudeMeters>407.2556152</AltitudeMeters>
            <DistanceMeters>6123.3222656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>137</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1971858</LatitudeDegrees>
              <LongitudeDegrees>-118.8101703</LongitudeDegrees>
            </Position>
            <AltitudeMeters>406.2943115</AltitudeMeters>
            <DistanceMeters>6180.6889648</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1976691</LatitudeDegrees>
              <LongitudeDegrees>-118.8106496</LongitudeDegrees>
            </Position>
            <AltitudeMeters>404.3717041</AltitudeMeters>
            <DistanceMeters>6249.8686523</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1983819</LatitudeDegrees>
              <LongitudeDegrees>-118.8113231</LongitudeDegrees>
            </Position>
            <AltitudeMeters>401.9685059</AltitudeMeters>
            <DistanceMeters>6350.4887695</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:21:56Z</Time>
            <Position>
              <LatitudeDegrees>34.1988358</LatitudeDegrees>
              <LongitudeDegrees>-118.8118881</LongitudeDegrees>
            </Position>
            <AltitudeMeters>401.0070801</AltitudeMeters>
            <DistanceMeters>6423.0668945</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1991271</LatitudeDegrees>
              <LongitudeDegrees>-118.8124382</LongitudeDegrees>
            </Position>
            <AltitudeMeters>397.6424561</AltitudeMeters>
            <DistanceMeters>6483.2343750</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1991895</LatitudeDegrees>
              <LongitudeDegrees>-118.8125915</LongitudeDegrees>
            </Position>
            <AltitudeMeters>397.6424561</AltitudeMeters>
            <DistanceMeters>6499.0332031</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:05Z</Time>
            <Position>
              <LatitudeDegrees>34.1993870</LatitudeDegrees>
              <LongitudeDegrees>-118.8132338</LongitudeDegrees>
            </Position>
            <AltitudeMeters>396.2005615</AltitudeMeters>
            <DistanceMeters>6562.1499023</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1994934</LatitudeDegrees>
              <LongitudeDegrees>-118.8138936</LongitudeDegrees>
            </Position>
            <AltitudeMeters>397.1617432</AltitudeMeters>
            <DistanceMeters>6624.1586914</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:14Z</Time>
            <Position>
              <LatitudeDegrees>34.1995319</LatitudeDegrees>
              <LongitudeDegrees>-118.8147022</LongitudeDegrees>
            </Position>
            <AltitudeMeters>397.1617432</AltitudeMeters>
            <DistanceMeters>6698.8198242</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>135</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1995643</LatitudeDegrees>
              <LongitudeDegrees>-118.8159142</LongitudeDegrees>
            </Position>
            <AltitudeMeters>397.6424561</AltitudeMeters>
            <DistanceMeters>6810.4912109</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>139</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:27Z</Time>
            <Position>
              <LatitudeDegrees>34.1995866</LatitudeDegrees>
              <LongitudeDegrees>-118.8166777</LongitudeDegrees>
            </Position>
            <AltitudeMeters>395.7198486</AltitudeMeters>
            <DistanceMeters>6881.2729492</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>137</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1995951</LatitudeDegrees>
              <LongitudeDegrees>-118.8170054</LongitudeDegrees>
            </Position>
            <AltitudeMeters>392.3553467</AltitudeMeters>
            <DistanceMeters>6911.2480469</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>136</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:33Z</Time>
            <Position>
              <LatitudeDegrees>34.1996112</LatitudeDegrees>
              <LongitudeDegrees>-118.8176867</LongitudeDegrees>
            </Position>
            <AltitudeMeters>388.0292969</AltitudeMeters>
            <DistanceMeters>6974.0883789</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1996167</LatitudeDegrees>
              <LongitudeDegrees>-118.8178619</LongitudeDegrees>
            </Position>
            <AltitudeMeters>388.5100098</AltitudeMeters>
            <DistanceMeters>6990.2407227</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1995939</LatitudeDegrees>
              <LongitudeDegrees>-118.8185727</LongitudeDegrees>
            </Position>
            <AltitudeMeters>384.6647949</AltitudeMeters>
            <DistanceMeters>7055.9516602</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1994921</LatitudeDegrees>
              <LongitudeDegrees>-118.8191104</LongitudeDegrees>
            </Position>
            <AltitudeMeters>381.7806396</AltitudeMeters>
            <DistanceMeters>7106.8637695</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1994423</LatitudeDegrees>
              <LongitudeDegrees>-118.8192840</LongitudeDegrees>
            </Position>
            <AltitudeMeters>381.3000488</AltitudeMeters>
            <DistanceMeters>7123.7216797</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:46Z</Time>
            <Position>
              <LatitudeDegrees>34.1991732</LatitudeDegrees>
              <LongitudeDegrees>-118.8199438</LongitudeDegrees>
            </Position>
            <AltitudeMeters>379.3774414</AltitudeMeters>
            <DistanceMeters>7191.5986328</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>125</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:49Z</Time>
            <Position>
              <LatitudeDegrees>34.1989103</LatitudeDegrees>
              <LongitudeDegrees>-118.8203635</LongitudeDegrees>
            </Position>
            <AltitudeMeters>378.4161377</AltitudeMeters>
            <DistanceMeters>7240.0014648</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1985213</LatitudeDegrees>
              <LongitudeDegrees>-118.8208114</LongitudeDegrees>
            </Position>
            <AltitudeMeters>379.3774414</AltitudeMeters>
            <DistanceMeters>7299.7255859</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:22:59Z</Time>
            <Position>
              <LatitudeDegrees>34.1979096</LatitudeDegrees>
              <LongitudeDegrees>-118.8213322</LongitudeDegrees>
            </Position>
            <AltitudeMeters>379.3774414</AltitudeMeters>
            <DistanceMeters>7382.8139648</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>121</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:04Z</Time>
            <Position>
              <LatitudeDegrees>34.1974338</LatitudeDegrees>
              <LongitudeDegrees>-118.8217657</LongitudeDegrees>
            </Position>
            <AltitudeMeters>377.4548340</AltitudeMeters>
            <DistanceMeters>7449.0859375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>119</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:06Z</Time>
            <Position>
              <LatitudeDegrees>34.1972749</LatitudeDegrees>
              <LongitudeDegrees>-118.8219630</LongitudeDegrees>
            </Position>
            <AltitudeMeters>376.4935303</AltitudeMeters>
            <DistanceMeters>7474.3686523</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1970764</LatitudeDegrees>
              <LongitudeDegrees>-118.8222491</LongitudeDegrees>
            </Position>
            <AltitudeMeters>374.5708008</AltitudeMeters>
            <DistanceMeters>7508.6240234</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1970185</LatitudeDegrees>
              <LongitudeDegrees>-118.8223370</LongitudeDegrees>
            </Position>
            <AltitudeMeters>374.5708008</AltitudeMeters>
            <DistanceMeters>7518.9047852</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1969140</LatitudeDegrees>
              <LongitudeDegrees>-118.8225261</LongitudeDegrees>
            </Position>
            <AltitudeMeters>375.5321045</AltitudeMeters>
            <DistanceMeters>7539.6381836</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1968533</LatitudeDegrees>
              <LongitudeDegrees>-118.8226447</LongitudeDegrees>
            </Position>
            <AltitudeMeters>375.5321045</AltitudeMeters>
            <DistanceMeters>7552.3222656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>108</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:23Z</Time>
            <Position>
              <LatitudeDegrees>34.1968116</LatitudeDegrees>
              <LongitudeDegrees>-118.8227297</LongitudeDegrees>
            </Position>
            <AltitudeMeters>375.5321045</AltitudeMeters>
            <DistanceMeters>7561.4135742</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>107</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1967804</LatitudeDegrees>
              <LongitudeDegrees>-118.8227499</LongitudeDegrees>
            </Position>
            <AltitudeMeters>375.0515137</AltitudeMeters>
            <DistanceMeters>7564.3325195</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>102</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1967295</LatitudeDegrees>
              <LongitudeDegrees>-118.8228483</LongitudeDegrees>
            </Position>
            <AltitudeMeters>374.0900879</AltitudeMeters>
            <DistanceMeters>7575.1240234</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>102</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1965514</LatitudeDegrees>
              <LongitudeDegrees>-118.8229742</LongitudeDegrees>
            </Position>
            <AltitudeMeters>374.0900879</AltitudeMeters>
            <DistanceMeters>7599.2397461</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:46Z</Time>
            <Position>
              <LatitudeDegrees>34.1964473</LatitudeDegrees>
              <LongitudeDegrees>-118.8229623</LongitudeDegrees>
            </Position>
            <AltitudeMeters>373.1289063</AltitudeMeters>
            <DistanceMeters>7610.9311523</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>110</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1959595</LatitudeDegrees>
              <LongitudeDegrees>-118.8228990</LongitudeDegrees>
            </Position>
            <AltitudeMeters>372.6481934</AltitudeMeters>
            <DistanceMeters>7665.5043945</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:23:59Z</Time>
            <Position>
              <LatitudeDegrees>34.1954619</LatitudeDegrees>
              <LongitudeDegrees>-118.8229245</LongitudeDegrees>
            </Position>
            <AltitudeMeters>372.6481934</AltitudeMeters>
            <DistanceMeters>7720.7988281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>116</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:05Z</Time>
            <Position>
              <LatitudeDegrees>34.1949733</LatitudeDegrees>
              <LongitudeDegrees>-118.8230600</LongitudeDegrees>
            </Position>
            <AltitudeMeters>371.6868896</AltitudeMeters>
            <DistanceMeters>7776.4863281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1944547</LatitudeDegrees>
              <LongitudeDegrees>-118.8233110</LongitudeDegrees>
            </Position>
            <AltitudeMeters>370.7255859</AltitudeMeters>
            <DistanceMeters>7838.6284180</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:14Z</Time>
            <Position>
              <LatitudeDegrees>34.1941750</LatitudeDegrees>
              <LongitudeDegrees>-118.8234517</LongitudeDegrees>
            </Position>
            <AltitudeMeters>369.2836914</AltitudeMeters>
            <DistanceMeters>7872.2285156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:21Z</Time>
            <Position>
              <LatitudeDegrees>34.1934995</LatitudeDegrees>
              <LongitudeDegrees>-118.8237956</LongitudeDegrees>
            </Position>
            <AltitudeMeters>367.3609619</AltitudeMeters>
            <DistanceMeters>7953.6752930</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>119</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1929603</LatitudeDegrees>
              <LongitudeDegrees>-118.8239758</LongitudeDegrees>
            </Position>
            <AltitudeMeters>365.4383545</AltitudeMeters>
            <DistanceMeters>8015.8935547</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1923850</LatitudeDegrees>
              <LongitudeDegrees>-118.8240453</LongitudeDegrees>
            </Position>
            <AltitudeMeters>363.9963379</AltitudeMeters>
            <DistanceMeters>8080.1289063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>116</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1918944</LatitudeDegrees>
              <LongitudeDegrees>-118.8240050</LongitudeDegrees>
            </Position>
            <AltitudeMeters>362.5543213</AltitudeMeters>
            <DistanceMeters>8134.7099609</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>116</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1913638</LatitudeDegrees>
              <LongitudeDegrees>-118.8238552</LongitudeDegrees>
            </Position>
            <AltitudeMeters>359.1896973</AltitudeMeters>
            <DistanceMeters>8195.5937500</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1910907</LatitudeDegrees>
              <LongitudeDegrees>-118.8237325</LongitudeDegrees>
            </Position>
            <AltitudeMeters>356.3057861</AltitudeMeters>
            <DistanceMeters>8227.7636719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1909547</LatitudeDegrees>
              <LongitudeDegrees>-118.8236582</LongitudeDegrees>
            </Position>
            <AltitudeMeters>355.8251953</AltitudeMeters>
            <DistanceMeters>8244.5742188</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:46Z</Time>
            <Position>
              <LatitudeDegrees>34.1904383</LatitudeDegrees>
              <LongitudeDegrees>-118.8232811</LongitudeDegrees>
            </Position>
            <AltitudeMeters>353.4218750</AltitudeMeters>
            <DistanceMeters>8311.3750000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>121</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1901876</LatitudeDegrees>
              <LongitudeDegrees>-118.8230638</LongitudeDegrees>
            </Position>
            <AltitudeMeters>349.0958252</AltitudeMeters>
            <DistanceMeters>8345.6308594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:49Z</Time>
            <Position>
              <LatitudeDegrees>34.1900600</LatitudeDegrees>
              <LongitudeDegrees>-118.8229534</LongitudeDegrees>
            </Position>
            <AltitudeMeters>349.0958252</AltitudeMeters>
            <DistanceMeters>8363.1035156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:50Z</Time>
            <Position>
              <LatitudeDegrees>34.1899290</LatitudeDegrees>
              <LongitudeDegrees>-118.8228427</LongitudeDegrees>
            </Position>
            <AltitudeMeters>345.7313232</AltitudeMeters>
            <DistanceMeters>8380.8398438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1897976</LatitudeDegrees>
              <LongitudeDegrees>-118.8227322</LongitudeDegrees>
            </Position>
            <AltitudeMeters>345.7313232</AltitudeMeters>
            <DistanceMeters>8398.6787109</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1893959</LatitudeDegrees>
              <LongitudeDegrees>-118.8223991</LongitudeDegrees>
            </Position>
            <AltitudeMeters>342.3666992</AltitudeMeters>
            <DistanceMeters>8452.7431641</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:24:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1889744</LatitudeDegrees>
              <LongitudeDegrees>-118.8220960</LongitudeDegrees>
            </Position>
            <AltitudeMeters>339.4826660</AltitudeMeters>
            <DistanceMeters>8507.5664063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1883445</LatitudeDegrees>
              <LongitudeDegrees>-118.8218304</LongitudeDegrees>
            </Position>
            <AltitudeMeters>337.5600586</AltitudeMeters>
            <DistanceMeters>8581.4824219</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:05Z</Time>
            <Position>
              <LatitudeDegrees>34.1876985</LatitudeDegrees>
              <LongitudeDegrees>-118.8217452</LongitudeDegrees>
            </Position>
            <AltitudeMeters>337.5600586</AltitudeMeters>
            <DistanceMeters>8653.5927734</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>121</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1870806</LatitudeDegrees>
              <LongitudeDegrees>-118.8218091</LongitudeDegrees>
            </Position>
            <AltitudeMeters>335.6373291</AltitudeMeters>
            <DistanceMeters>8722.3945313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>121</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:15Z</Time>
            <Position>
              <LatitudeDegrees>34.1862487</LatitudeDegrees>
              <LongitudeDegrees>-118.8219858</LongitudeDegrees>
            </Position>
            <AltitudeMeters>336.1181641</AltitudeMeters>
            <DistanceMeters>8816.3271484</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>121</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:24Z</Time>
            <Position>
              <LatitudeDegrees>34.1850309</LatitudeDegrees>
              <LongitudeDegrees>-118.8222328</LongitudeDegrees>
            </Position>
            <AltitudeMeters>335.1567383</AltitudeMeters>
            <DistanceMeters>8953.0097656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:30Z</Time>
            <Position>
              <LatitudeDegrees>34.1842558</LatitudeDegrees>
              <LongitudeDegrees>-118.8223566</LongitudeDegrees>
            </Position>
            <AltitudeMeters>335.1567383</AltitudeMeters>
            <DistanceMeters>9040.0214844</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:37Z</Time>
            <Position>
              <LatitudeDegrees>34.1833848</LatitudeDegrees>
              <LongitudeDegrees>-118.8223738</LongitudeDegrees>
            </Position>
            <AltitudeMeters>333.2341309</AltitudeMeters>
            <DistanceMeters>9136.4169922</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1832581</LatitudeDegrees>
              <LongitudeDegrees>-118.8223660</LongitudeDegrees>
            </Position>
            <AltitudeMeters>333.2341309</AltitudeMeters>
            <DistanceMeters>9150.4990234</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1827288</LatitudeDegrees>
              <LongitudeDegrees>-118.8223091</LongitudeDegrees>
            </Position>
            <AltitudeMeters>331.3115234</AltitudeMeters>
            <DistanceMeters>9209.4707031</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1824572</LatitudeDegrees>
              <LongitudeDegrees>-118.8222601</LongitudeDegrees>
            </Position>
            <AltitudeMeters>329.8695068</AltitudeMeters>
            <DistanceMeters>9239.9648438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:49Z</Time>
            <Position>
              <LatitudeDegrees>34.1817698</LatitudeDegrees>
              <LongitudeDegrees>-118.8220925</LongitudeDegrees>
            </Position>
            <AltitudeMeters>325.5435791</AltitudeMeters>
            <DistanceMeters>9317.8154297</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1814915</LatitudeDegrees>
              <LongitudeDegrees>-118.8220020</LongitudeDegrees>
            </Position>
            <AltitudeMeters>324.5822754</AltitudeMeters>
            <DistanceMeters>9349.8525391</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:55Z</Time>
            <Position>
              <LatitudeDegrees>34.1809355</LatitudeDegrees>
              <LongitudeDegrees>-118.8217800</LongitudeDegrees>
            </Position>
            <AltitudeMeters>321.2177734</AltitudeMeters>
            <DistanceMeters>9414.7929688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>121</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:25:58Z</Time>
            <Position>
              <LatitudeDegrees>34.1805183</LatitudeDegrees>
              <LongitudeDegrees>-118.8215819</LongitudeDegrees>
            </Position>
            <AltitudeMeters>319.7756348</AltitudeMeters>
            <DistanceMeters>9464.5556641</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1798102</LatitudeDegrees>
              <LongitudeDegrees>-118.8212393</LongitudeDegrees>
            </Position>
            <AltitudeMeters>315.9304199</AltitudeMeters>
            <DistanceMeters>9549.6005859</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>119</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1792353</LatitudeDegrees>
              <LongitudeDegrees>-118.8209678</LongitudeDegrees>
            </Position>
            <AltitudeMeters>314.4884033</AltitudeMeters>
            <DistanceMeters>9617.7470703</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1784076</LatitudeDegrees>
              <LongitudeDegrees>-118.8205866</LongitudeDegrees>
            </Position>
            <AltitudeMeters>315.9304199</AltitudeMeters>
            <DistanceMeters>9715.9677734</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:16Z</Time>
            <Position>
              <LatitudeDegrees>34.1780371</LatitudeDegrees>
              <LongitudeDegrees>-118.8204763</LongitudeDegrees>
            </Position>
            <AltitudeMeters>317.8530273</AltitudeMeters>
            <DistanceMeters>9758.2949219</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>121</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:21Z</Time>
            <Position>
              <LatitudeDegrees>34.1774310</LatitudeDegrees>
              <LongitudeDegrees>-118.8203903</LongitudeDegrees>
            </Position>
            <AltitudeMeters>317.3724365</AltitudeMeters>
            <DistanceMeters>9826.2470703</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1767902</LatitudeDegrees>
              <LongitudeDegrees>-118.8203994</LongitudeDegrees>
            </Position>
            <AltitudeMeters>317.3724365</AltitudeMeters>
            <DistanceMeters>9897.2451172</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>127</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1761505</LatitudeDegrees>
              <LongitudeDegrees>-118.8204814</LongitudeDegrees>
            </Position>
            <AltitudeMeters>316.4110107</AltitudeMeters>
            <DistanceMeters>9968.6201172</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:36Z</Time>
            <Position>
              <LatitudeDegrees>34.1754718</LatitudeDegrees>
              <LongitudeDegrees>-118.8205654</LongitudeDegrees>
            </Position>
            <AltitudeMeters>313.5272217</AltitudeMeters>
            <DistanceMeters>10044.6474609</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1745980</LatitudeDegrees>
              <LongitudeDegrees>-118.8206488</LongitudeDegrees>
            </Position>
            <AltitudeMeters>310.6430664</AltitudeMeters>
            <DistanceMeters>10141.6220703</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1737406</LatitudeDegrees>
              <LongitudeDegrees>-118.8206109</LongitudeDegrees>
            </Position>
            <AltitudeMeters>309.6818848</AltitudeMeters>
            <DistanceMeters>10236.8125000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>135</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1731013</LatitudeDegrees>
              <LongitudeDegrees>-118.8205165</LongitudeDegrees>
            </Position>
            <AltitudeMeters>311.1237793</AltitudeMeters>
            <DistanceMeters>10308.1640625</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:26:59Z</Time>
            <Position>
              <LatitudeDegrees>34.1724074</LatitudeDegrees>
              <LongitudeDegrees>-118.8203846</LongitudeDegrees>
            </Position>
            <AltitudeMeters>312.5657959</AltitudeMeters>
            <DistanceMeters>10386.0244141</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:06Z</Time>
            <Position>
              <LatitudeDegrees>34.1716421</LatitudeDegrees>
              <LongitudeDegrees>-118.8202852</LongitudeDegrees>
            </Position>
            <AltitudeMeters>312.0852051</AltitudeMeters>
            <DistanceMeters>10471.3974609</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1711502</LatitudeDegrees>
              <LongitudeDegrees>-118.8202575</LongitudeDegrees>
            </Position>
            <AltitudeMeters>312.5657959</AltitudeMeters>
            <DistanceMeters>10525.9375000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:15Z</Time>
            <Position>
              <LatitudeDegrees>34.1708799</LatitudeDegrees>
              <LongitudeDegrees>-118.8204085</LongitudeDegrees>
            </Position>
            <AltitudeMeters>311.1237793</AltitudeMeters>
            <DistanceMeters>10560.5976563</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1708512</LatitudeDegrees>
              <LongitudeDegrees>-118.8207636</LongitudeDegrees>
            </Position>
            <AltitudeMeters>309.2011719</AltitudeMeters>
            <DistanceMeters>10593.8330078</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1708492</LatitudeDegrees>
              <LongitudeDegrees>-118.8213985</LongitudeDegrees>
            </Position>
            <AltitudeMeters>303.4332275</AltitudeMeters>
            <DistanceMeters>10652.5898438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:24Z</Time>
            <Position>
              <LatitudeDegrees>34.1708676</LatitudeDegrees>
              <LongitudeDegrees>-118.8217665</LongitudeDegrees>
            </Position>
            <AltitudeMeters>300.0687256</AltitudeMeters>
            <DistanceMeters>10686.9042969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1708935</LatitudeDegrees>
              <LongitudeDegrees>-118.8219552</LongitudeDegrees>
            </Position>
            <AltitudeMeters>297.6654053</AltitudeMeters>
            <DistanceMeters>10704.9667969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1711227</LatitudeDegrees>
              <LongitudeDegrees>-118.8226706</LongitudeDegrees>
            </Position>
            <AltitudeMeters>298.1461182</AltitudeMeters>
            <DistanceMeters>10775.2519531</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:32Z</Time>
            <Position>
              <LatitudeDegrees>34.1713608</LatitudeDegrees>
              <LongitudeDegrees>-118.8231369</LongitudeDegrees>
            </Position>
            <AltitudeMeters>298.1461182</AltitudeMeters>
            <DistanceMeters>10825.6796875</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:37Z</Time>
            <Position>
              <LatitudeDegrees>34.1717452</LatitudeDegrees>
              <LongitudeDegrees>-118.8238500</LongitudeDegrees>
            </Position>
            <AltitudeMeters>300.5493164</AltitudeMeters>
            <DistanceMeters>10903.9433594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>149</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:40Z</Time>
            <Position>
              <LatitudeDegrees>34.1719446</LatitudeDegrees>
              <LongitudeDegrees>-118.8242272</LongitudeDegrees>
            </Position>
            <AltitudeMeters>302.4719238</AltitudeMeters>
            <DistanceMeters>10945.5664063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1721847</LatitudeDegrees>
              <LongitudeDegrees>-118.8246733</LongitudeDegrees>
            </Position>
            <AltitudeMeters>305.8366699</AltitudeMeters>
            <DistanceMeters>10994.0117188</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1726336</LatitudeDegrees>
              <LongitudeDegrees>-118.8255127</LongitudeDegrees>
            </Position>
            <AltitudeMeters>308.2398682</AltitudeMeters>
            <DistanceMeters>11086.0048828</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>151</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:27:58Z</Time>
            <Position>
              <LatitudeDegrees>34.1729061</LatitudeDegrees>
              <LongitudeDegrees>-118.8261618</LongitudeDegrees>
            </Position>
            <AltitudeMeters>309.2011719</AltitudeMeters>
            <DistanceMeters>11153.6474609</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>153</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1730194</LatitudeDegrees>
              <LongitudeDegrees>-118.8267474</LongitudeDegrees>
            </Position>
            <AltitudeMeters>310.6430664</AltitudeMeters>
            <DistanceMeters>11208.7216797</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>154</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:08Z</Time>
            <Position>
              <LatitudeDegrees>34.1730229</LatitudeDegrees>
              <LongitudeDegrees>-118.8273201</LongitudeDegrees>
            </Position>
            <AltitudeMeters>312.0852051</AltitudeMeters>
            <DistanceMeters>11261.5478516</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>155</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1729185</LatitudeDegrees>
              <LongitudeDegrees>-118.8278839</LongitudeDegrees>
            </Position>
            <AltitudeMeters>311.6044922</AltitudeMeters>
            <DistanceMeters>11315.3427734</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>154</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1726923</LatitudeDegrees>
              <LongitudeDegrees>-118.8284608</LongitudeDegrees>
            </Position>
            <AltitudeMeters>309.6818848</AltitudeMeters>
            <DistanceMeters>11373.9541016</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>153</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1724296</LatitudeDegrees>
              <LongitudeDegrees>-118.8289401</LongitudeDegrees>
            </Position>
            <AltitudeMeters>305.3559570</AltitudeMeters>
            <DistanceMeters>11426.9570313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>151</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1722130</LatitudeDegrees>
              <LongitudeDegrees>-118.8293457</LongitudeDegrees>
            </Position>
            <AltitudeMeters>301.9913330</AltitudeMeters>
            <DistanceMeters>11471.4873047</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>151</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:28Z</Time>
            <Position>
              <LatitudeDegrees>34.1719805</LatitudeDegrees>
              <LongitudeDegrees>-118.8297846</LongitudeDegrees>
            </Position>
            <AltitudeMeters>298.1461182</AltitudeMeters>
            <DistanceMeters>11519.5429688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>149</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:30Z</Time>
            <Position>
              <LatitudeDegrees>34.1718363</LatitudeDegrees>
              <LongitudeDegrees>-118.8301059</LongitudeDegrees>
            </Position>
            <AltitudeMeters>295.2619629</AltitudeMeters>
            <DistanceMeters>11553.3798828</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:32Z</Time>
            <Position>
              <LatitudeDegrees>34.1717296</LatitudeDegrees>
              <LongitudeDegrees>-118.8304618</LongitudeDegrees>
            </Position>
            <AltitudeMeters>291.8974609</AltitudeMeters>
            <DistanceMeters>11588.1601563</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1716478</LatitudeDegrees>
              <LongitudeDegrees>-118.8310526</LongitudeDegrees>
            </Position>
            <AltitudeMeters>288.0522461</AltitudeMeters>
            <DistanceMeters>11643.5166016</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1716842</LatitudeDegrees>
              <LongitudeDegrees>-118.8316751</LongitudeDegrees>
            </Position>
            <AltitudeMeters>285.1682129</AltitudeMeters>
            <DistanceMeters>11701.1650391</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>142</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1717232</LatitudeDegrees>
              <LongitudeDegrees>-118.8318787</LongitudeDegrees>
            </Position>
            <AltitudeMeters>283.7261963</AltitudeMeters>
            <DistanceMeters>11720.3896484</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>142</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1718396</LatitudeDegrees>
              <LongitudeDegrees>-118.8322683</LongitudeDegrees>
            </Position>
            <AltitudeMeters>283.2456055</AltitudeMeters>
            <DistanceMeters>11758.6601563</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1720801</LatitudeDegrees>
              <LongitudeDegrees>-118.8327893</LongitudeDegrees>
            </Position>
            <AltitudeMeters>283.2456055</AltitudeMeters>
            <DistanceMeters>11814.2529297</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>136</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1724035</LatitudeDegrees>
              <LongitudeDegrees>-118.8334276</LongitudeDegrees>
            </Position>
            <AltitudeMeters>285.1682129</AltitudeMeters>
            <DistanceMeters>11882.4423828</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>135</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:28:56Z</Time>
            <Position>
              <LatitudeDegrees>34.1730198</LatitudeDegrees>
              <LongitudeDegrees>-118.8345987</LongitudeDegrees>
            </Position>
            <AltitudeMeters>285.6488037</AltitudeMeters>
            <DistanceMeters>12010.1396484</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>137</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:02Z</Time>
            <Position>
              <LatitudeDegrees>34.1735310</LatitudeDegrees>
              <LongitudeDegrees>-118.8353520</LongitudeDegrees>
            </Position>
            <AltitudeMeters>285.1682129</AltitudeMeters>
            <DistanceMeters>12100.4521484</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>138</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1741739</LatitudeDegrees>
              <LongitudeDegrees>-118.8361875</LongitudeDegrees>
            </Position>
            <AltitudeMeters>281.3229980</AltitudeMeters>
            <DistanceMeters>12204.7753906</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>135</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1742686</LatitudeDegrees>
              <LongitudeDegrees>-118.8363103</LongitudeDegrees>
            </Position>
            <AltitudeMeters>281.3229980</AltitudeMeters>
            <DistanceMeters>12220.2324219</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>135</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1750134</LatitudeDegrees>
              <LongitudeDegrees>-118.8372836</LongitudeDegrees>
            </Position>
            <AltitudeMeters>279.8808594</AltitudeMeters>
            <DistanceMeters>12342.1630859</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1756611</LatitudeDegrees>
              <LongitudeDegrees>-118.8380434</LongitudeDegrees>
            </Position>
            <AltitudeMeters>280.8424072</AltitudeMeters>
            <DistanceMeters>12442.6015625</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1763007</LatitudeDegrees>
              <LongitudeDegrees>-118.8385606</LongitudeDegrees>
            </Position>
            <AltitudeMeters>279.4002686</AltitudeMeters>
            <DistanceMeters>12528.2802734</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:40Z</Time>
            <Position>
              <LatitudeDegrees>34.1773526</LatitudeDegrees>
              <LongitudeDegrees>-118.8393035</LongitudeDegrees>
            </Position>
            <AltitudeMeters>277.9582520</AltitudeMeters>
            <DistanceMeters>12663.5634766</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:46Z</Time>
            <Position>
              <LatitudeDegrees>34.1780252</LatitudeDegrees>
              <LongitudeDegrees>-118.8397937</LongitudeDegrees>
            </Position>
            <AltitudeMeters>279.4002686</AltitudeMeters>
            <DistanceMeters>12750.7636719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1788493</LatitudeDegrees>
              <LongitudeDegrees>-118.8403990</LongitudeDegrees>
            </Position>
            <AltitudeMeters>278.4389648</AltitudeMeters>
            <DistanceMeters>12857.9111328</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:29:58Z</Time>
            <Position>
              <LatitudeDegrees>34.1792219</LatitudeDegrees>
              <LongitudeDegrees>-118.8407736</LongitudeDegrees>
            </Position>
            <AltitudeMeters>278.4389648</AltitudeMeters>
            <DistanceMeters>12911.8193359</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:02Z</Time>
            <Position>
              <LatitudeDegrees>34.1795133</LatitudeDegrees>
              <LongitudeDegrees>-118.8412407</LongitudeDegrees>
            </Position>
            <AltitudeMeters>278.4389648</AltitudeMeters>
            <DistanceMeters>12965.6953125</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:06Z</Time>
            <Position>
              <LatitudeDegrees>34.1797210</LatitudeDegrees>
              <LongitudeDegrees>-118.8417637</LongitudeDegrees>
            </Position>
            <AltitudeMeters>278.4389648</AltitudeMeters>
            <DistanceMeters>13019.2529297</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1799409</LatitudeDegrees>
              <LongitudeDegrees>-118.8424636</LongitudeDegrees>
            </Position>
            <AltitudeMeters>276.0356445</AltitudeMeters>
            <DistanceMeters>13088.3388672</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:12Z</Time>
            <Position>
              <LatitudeDegrees>34.1799984</LatitudeDegrees>
              <LongitudeDegrees>-118.8426114</LongitudeDegrees>
            </Position>
            <AltitudeMeters>275.5550537</AltitudeMeters>
            <DistanceMeters>13103.5185547</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:15Z</Time>
            <Position>
              <LatitudeDegrees>34.1801967</LatitudeDegrees>
              <LongitudeDegrees>-118.8430787</LongitudeDegrees>
            </Position>
            <AltitudeMeters>271.7097168</AltitudeMeters>
            <DistanceMeters>13151.8398438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1803460</LatitudeDegrees>
              <LongitudeDegrees>-118.8434064</LongitudeDegrees>
            </Position>
            <AltitudeMeters>270.2677002</AltitudeMeters>
            <DistanceMeters>13186.3203125</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1807125</LatitudeDegrees>
              <LongitudeDegrees>-118.8442403</LongitudeDegrees>
            </Position>
            <AltitudeMeters>266.9031982</AltitudeMeters>
            <DistanceMeters>13273.2578125</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:24Z</Time>
            <Position>
              <LatitudeDegrees>34.1808564</LatitudeDegrees>
              <LongitudeDegrees>-118.8445648</LongitudeDegrees>
            </Position>
            <AltitudeMeters>265.9418945</AltitudeMeters>
            <DistanceMeters>13307.1376953</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:30Z</Time>
            <Position>
              <LatitudeDegrees>34.1812739</LatitudeDegrees>
              <LongitudeDegrees>-118.8454851</LongitudeDegrees>
            </Position>
            <AltitudeMeters>266.9031982</AltitudeMeters>
            <DistanceMeters>13403.7333984</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1815709</LatitudeDegrees>
              <LongitudeDegrees>-118.8459979</LongitudeDegrees>
            </Position>
            <AltitudeMeters>265.9418945</AltitudeMeters>
            <DistanceMeters>13461.3125000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1818595</LatitudeDegrees>
              <LongitudeDegrees>-118.8464131</LongitudeDegrees>
            </Position>
            <AltitudeMeters>264.4998779</AltitudeMeters>
            <DistanceMeters>13511.1533203</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1820583</LatitudeDegrees>
              <LongitudeDegrees>-118.8466670</LongitudeDegrees>
            </Position>
            <AltitudeMeters>264.0192871</AltitudeMeters>
            <DistanceMeters>13543.6660156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>114</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1822624</LatitudeDegrees>
              <LongitudeDegrees>-118.8469333</LongitudeDegrees>
            </Position>
            <AltitudeMeters>263.0578613</AltitudeMeters>
            <DistanceMeters>13576.4824219</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:49Z</Time>
            <Position>
              <LatitudeDegrees>34.1823714</LatitudeDegrees>
              <LongitudeDegrees>-118.8471232</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.0965576</AltitudeMeters>
            <DistanceMeters>13597.5820313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>107</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1824089</LatitudeDegrees>
              <LongitudeDegrees>-118.8472031</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.0965576</AltitudeMeters>
            <DistanceMeters>13605.9433594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:56Z</Time>
            <Position>
              <LatitudeDegrees>34.1824159</LatitudeDegrees>
              <LongitudeDegrees>-118.8472153</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.0965576</AltitudeMeters>
            <DistanceMeters>13607.2304688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:57Z</Time>
          </Trackpoint>
        </Track>
        <Track>
          <Trackpoint>
            <Time>2008-08-21T13:30:58Z</Time>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:30:59Z</Time>
            <Position>
              <LatitudeDegrees>34.1824157</LatitudeDegrees>
              <LongitudeDegrees>-118.8472107</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.0965576</AltitudeMeters>
            <DistanceMeters>13607.2304688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1824154</LatitudeDegrees>
              <LongitudeDegrees>-118.8472077</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.0965576</AltitudeMeters>
            <DistanceMeters>13606.9853516</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>107</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:08Z</Time>
            <Position>
              <LatitudeDegrees>34.1824163</LatitudeDegrees>
              <LongitudeDegrees>-118.8472170</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.0965576</AltitudeMeters>
            <DistanceMeters>13608.0859375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:23Z</Time>
            <Position>
              <LatitudeDegrees>34.1824096</LatitudeDegrees>
              <LongitudeDegrees>-118.8472119</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.5771484</AltitudeMeters>
            <DistanceMeters>13607.4228516</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:32Z</Time>
            <Position>
              <LatitudeDegrees>34.1824024</LatitudeDegrees>
              <LongitudeDegrees>-118.8472102</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.5771484</AltitudeMeters>
            <DistanceMeters>13607.0205078</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>104</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1824122</LatitudeDegrees>
              <LongitudeDegrees>-118.8472339</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.0965576</AltitudeMeters>
            <DistanceMeters>13609.5166016</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>101</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:50Z</Time>
            <Position>
              <LatitudeDegrees>34.1824633</LatitudeDegrees>
              <LongitudeDegrees>-118.8474023</LongitudeDegrees>
            </Position>
            <AltitudeMeters>262.0965576</AltitudeMeters>
            <DistanceMeters>13626.2539063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>103</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1824905</LatitudeDegrees>
              <LongitudeDegrees>-118.8477154</LongitudeDegrees>
            </Position>
            <AltitudeMeters>260.6545410</AltitudeMeters>
            <DistanceMeters>13655.5195313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>107</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1824687</LatitudeDegrees>
              <LongitudeDegrees>-118.8480187</LongitudeDegrees>
            </Position>
            <AltitudeMeters>260.1739502</AltitudeMeters>
            <DistanceMeters>13683.6318359</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:31:59Z</Time>
            <Position>
              <LatitudeDegrees>34.1824303</LatitudeDegrees>
              <LongitudeDegrees>-118.8482282</LongitudeDegrees>
            </Position>
            <AltitudeMeters>260.1739502</AltitudeMeters>
            <DistanceMeters>13703.4326172</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1823061</LatitudeDegrees>
              <LongitudeDegrees>-118.8486496</LongitudeDegrees>
            </Position>
            <AltitudeMeters>260.1739502</AltitudeMeters>
            <DistanceMeters>13744.6572266</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>119</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1822791</LatitudeDegrees>
              <LongitudeDegrees>-118.8490890</LongitudeDegrees>
            </Position>
            <AltitudeMeters>259.6933594</AltitudeMeters>
            <DistanceMeters>13785.8105469</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1824226</LatitudeDegrees>
              <LongitudeDegrees>-118.8497506</LongitudeDegrees>
            </Position>
            <AltitudeMeters>256.8093262</AltitudeMeters>
            <DistanceMeters>13848.7744141</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:14Z</Time>
            <Position>
              <LatitudeDegrees>34.1824534</LatitudeDegrees>
              <LongitudeDegrees>-118.8498697</LongitudeDegrees>
            </Position>
            <AltitudeMeters>256.8093262</AltitudeMeters>
            <DistanceMeters>13860.2832031</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:20Z</Time>
            <Position>
              <LatitudeDegrees>34.1826109</LatitudeDegrees>
              <LongitudeDegrees>-118.8506396</LongitudeDegrees>
            </Position>
            <AltitudeMeters>254.4060059</AltitudeMeters>
            <DistanceMeters>13933.9589844</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1827162</LatitudeDegrees>
              <LongitudeDegrees>-118.8514362</LongitudeDegrees>
            </Position>
            <AltitudeMeters>253.4447021</AltitudeMeters>
            <DistanceMeters>14007.9667969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:30Z</Time>
            <Position>
              <LatitudeDegrees>34.1826558</LatitudeDegrees>
              <LongitudeDegrees>-118.8519253</LongitudeDegrees>
            </Position>
            <AltitudeMeters>253.4447021</AltitudeMeters>
            <DistanceMeters>14053.5156250</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1825655</LatitudeDegrees>
              <LongitudeDegrees>-118.8524495</LongitudeDegrees>
            </Position>
            <AltitudeMeters>256.3287354</AltitudeMeters>
            <DistanceMeters>14102.7939453</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:40Z</Time>
            <Position>
              <LatitudeDegrees>34.1824764</LatitudeDegrees>
              <LongitudeDegrees>-118.8529094</LongitudeDegrees>
            </Position>
            <AltitudeMeters>258.7319336</AltitudeMeters>
            <DistanceMeters>14146.5361328</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>110</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1824008</LatitudeDegrees>
              <LongitudeDegrees>-118.8532835</LongitudeDegrees>
            </Position>
            <AltitudeMeters>260.1739502</AltitudeMeters>
            <DistanceMeters>14181.8076172</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>114</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1823384</LatitudeDegrees>
              <LongitudeDegrees>-118.8535742</LongitudeDegrees>
            </Position>
            <AltitudeMeters>261.1352539</AltitudeMeters>
            <DistanceMeters>14209.5244141</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>119</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1822515</LatitudeDegrees>
              <LongitudeDegrees>-118.8540796</LongitudeDegrees>
            </Position>
            <AltitudeMeters>261.1352539</AltitudeMeters>
            <DistanceMeters>14257.1054688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:32:56Z</Time>
            <Position>
              <LatitudeDegrees>34.1821745</LatitudeDegrees>
              <LongitudeDegrees>-118.8545019</LongitudeDegrees>
            </Position>
            <AltitudeMeters>260.1739502</AltitudeMeters>
            <DistanceMeters>14297.0400391</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1820911</LatitudeDegrees>
              <LongitudeDegrees>-118.8549676</LongitudeDegrees>
            </Position>
            <AltitudeMeters>258.7319336</AltitudeMeters>
            <DistanceMeters>14340.9716797</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1819474</LatitudeDegrees>
              <LongitudeDegrees>-118.8558536</LongitudeDegrees>
            </Position>
            <AltitudeMeters>254.8865967</AltitudeMeters>
            <DistanceMeters>14424.2392578</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:12Z</Time>
            <Position>
              <LatitudeDegrees>34.1818207</LatitudeDegrees>
              <LongitudeDegrees>-118.8565555</LongitudeDegrees>
            </Position>
            <AltitudeMeters>252.0028076</AltitudeMeters>
            <DistanceMeters>14490.5478516</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>125</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:14Z</Time>
            <Position>
              <LatitudeDegrees>34.1817676</LatitudeDegrees>
              <LongitudeDegrees>-118.8568451</LongitudeDegrees>
            </Position>
            <AltitudeMeters>250.5607910</AltitudeMeters>
            <DistanceMeters>14517.8359375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1816848</LatitudeDegrees>
              <LongitudeDegrees>-118.8572519</LongitudeDegrees>
            </Position>
            <AltitudeMeters>248.6381836</AltitudeMeters>
            <DistanceMeters>14556.3857422</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>115</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:19Z</Time>
            <Position>
              <LatitudeDegrees>34.1816061</LatitudeDegrees>
              <LongitudeDegrees>-118.8574884</LongitudeDegrees>
            </Position>
            <AltitudeMeters>247.6767578</AltitudeMeters>
            <DistanceMeters>14579.8417969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1814706</LatitudeDegrees>
              <LongitudeDegrees>-118.8577633</LongitudeDegrees>
            </Position>
            <AltitudeMeters>247.1960449</AltitudeMeters>
            <DistanceMeters>14609.2011719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>110</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:24Z</Time>
            <Position>
              <LatitudeDegrees>34.1813851</LatitudeDegrees>
              <LongitudeDegrees>-118.8579179</LongitudeDegrees>
            </Position>
            <AltitudeMeters>247.1960449</AltitudeMeters>
            <DistanceMeters>14626.2236328</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:28Z</Time>
            <Position>
              <LatitudeDegrees>34.1812731</LatitudeDegrees>
              <LongitudeDegrees>-118.8581444</LongitudeDegrees>
            </Position>
            <AltitudeMeters>246.7154541</AltitudeMeters>
            <DistanceMeters>14650.6289063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>101</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:33Z</Time>
            <Position>
              <LatitudeDegrees>34.1811538</LatitudeDegrees>
              <LongitudeDegrees>-118.8585133</LongitudeDegrees>
            </Position>
            <AltitudeMeters>245.7541504</AltitudeMeters>
            <DistanceMeters>14687.1142578</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>102</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1810996</LatitudeDegrees>
              <LongitudeDegrees>-118.8589479</LongitudeDegrees>
            </Position>
            <AltitudeMeters>244.3122559</AltitudeMeters>
            <DistanceMeters>14727.7207031</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>103</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:43Z</Time>
            <Position>
              <LatitudeDegrees>34.1811162</LatitudeDegrees>
              <LongitudeDegrees>-118.8593131</LongitudeDegrees>
            </Position>
            <AltitudeMeters>243.8315430</AltitudeMeters>
            <DistanceMeters>14761.4863281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>101</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1811411</LatitudeDegrees>
              <LongitudeDegrees>-118.8594605</LongitudeDegrees>
            </Position>
            <AltitudeMeters>243.3508301</AltitudeMeters>
            <DistanceMeters>14775.0859375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>98</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:33:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1811729</LatitudeDegrees>
              <LongitudeDegrees>-118.8595786</LongitudeDegrees>
            </Position>
            <AltitudeMeters>243.3508301</AltitudeMeters>
            <DistanceMeters>14786.4248047</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>97</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1811809</LatitudeDegrees>
              <LongitudeDegrees>-118.8596160</LongitudeDegrees>
            </Position>
            <AltitudeMeters>243.3508301</AltitudeMeters>
            <DistanceMeters>14789.9228516</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>98</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:12Z</Time>
            <Position>
              <LatitudeDegrees>34.1812085</LatitudeDegrees>
              <LongitudeDegrees>-118.8596803</LongitudeDegrees>
            </Position>
            <AltitudeMeters>243.3508301</AltitudeMeters>
            <DistanceMeters>14796.4970703</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>98</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1812950</LatitudeDegrees>
              <LongitudeDegrees>-118.8598952</LongitudeDegrees>
            </Position>
            <AltitudeMeters>242.3896484</AltitudeMeters>
            <DistanceMeters>14818.8515625</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>101</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:21Z</Time>
            <Position>
              <LatitudeDegrees>34.1814057</LatitudeDegrees>
              <LongitudeDegrees>-118.8601528</LongitudeDegrees>
            </Position>
            <AltitudeMeters>242.3896484</AltitudeMeters>
            <DistanceMeters>14845.4179688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>104</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1815228</LatitudeDegrees>
              <LongitudeDegrees>-118.8604485</LongitudeDegrees>
            </Position>
            <AltitudeMeters>242.8702393</AltitudeMeters>
            <DistanceMeters>14875.5166016</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1815615</LatitudeDegrees>
              <LongitudeDegrees>-118.8605304</LongitudeDegrees>
            </Position>
            <AltitudeMeters>242.8702393</AltitudeMeters>
            <DistanceMeters>14884.0488281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1816228</LatitudeDegrees>
              <LongitudeDegrees>-118.8606866</LongitudeDegrees>
            </Position>
            <AltitudeMeters>242.8702393</AltitudeMeters>
            <DistanceMeters>14899.9599609</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>108</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1816790</LatitudeDegrees>
              <LongitudeDegrees>-118.8608073</LongitudeDegrees>
            </Position>
            <AltitudeMeters>243.3508301</AltitudeMeters>
            <DistanceMeters>14912.3750000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1817269</LatitudeDegrees>
              <LongitudeDegrees>-118.8610286</LongitudeDegrees>
            </Position>
            <AltitudeMeters>243.3508301</AltitudeMeters>
            <DistanceMeters>14933.5859375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1817698</LatitudeDegrees>
              <LongitudeDegrees>-118.8614056</LongitudeDegrees>
            </Position>
            <AltitudeMeters>244.3122559</AltitudeMeters>
            <DistanceMeters>14968.8037109</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:34:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1817642</LatitudeDegrees>
              <LongitudeDegrees>-118.8618105</LongitudeDegrees>
            </Position>
            <AltitudeMeters>245.2734375</AltitudeMeters>
            <DistanceMeters>15006.1386719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>110</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1817284</LatitudeDegrees>
              <LongitudeDegrees>-118.8622788</LongitudeDegrees>
            </Position>
            <AltitudeMeters>243.8315430</AltitudeMeters>
            <DistanceMeters>15049.5947266</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1816786</LatitudeDegrees>
              <LongitudeDegrees>-118.8628707</LongitudeDegrees>
            </Position>
            <AltitudeMeters>241.4282227</AltitudeMeters>
            <DistanceMeters>15104.5673828</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1815988</LatitudeDegrees>
              <LongitudeDegrees>-118.8637840</LongitudeDegrees>
            </Position>
            <AltitudeMeters>239.5054932</AltitudeMeters>
            <DistanceMeters>15189.2304688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1815008</LatitudeDegrees>
              <LongitudeDegrees>-118.8649034</LongitudeDegrees>
            </Position>
            <AltitudeMeters>237.1022949</AltitudeMeters>
            <DistanceMeters>15293.0722656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>106</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1813718</LatitudeDegrees>
              <LongitudeDegrees>-118.8659291</LongitudeDegrees>
            </Position>
            <AltitudeMeters>236.1409912</AltitudeMeters>
            <DistanceMeters>15388.6708984</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>101</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1813180</LatitudeDegrees>
              <LongitudeDegrees>-118.8665518</LongitudeDegrees>
            </Position>
            <AltitudeMeters>234.2183838</AltitudeMeters>
            <DistanceMeters>15446.8759766</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>98</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1812872</LatitudeDegrees>
              <LongitudeDegrees>-118.8669494</LongitudeDegrees>
            </Position>
            <AltitudeMeters>233.7376709</AltitudeMeters>
            <DistanceMeters>15483.2626953</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>98</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1812545</LatitudeDegrees>
              <LongitudeDegrees>-118.8677054</LongitudeDegrees>
            </Position>
            <AltitudeMeters>233.7376709</AltitudeMeters>
            <DistanceMeters>15552.9228516</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>98</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1812488</LatitudeDegrees>
              <LongitudeDegrees>-118.8679411</LongitudeDegrees>
            </Position>
            <AltitudeMeters>233.2570801</AltitudeMeters>
            <DistanceMeters>15574.4775391</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>95</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:35:55Z</Time>
            <Position>
              <LatitudeDegrees>34.1812430</LatitudeDegrees>
              <LongitudeDegrees>-118.8681064</LongitudeDegrees>
            </Position>
            <AltitudeMeters>233.7376709</AltitudeMeters>
            <DistanceMeters>15589.5742188</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>92</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1812462</LatitudeDegrees>
              <LongitudeDegrees>-118.8682235</LongitudeDegrees>
            </Position>
            <AltitudeMeters>234.2183838</AltitudeMeters>
            <DistanceMeters>15600.2802734</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>92</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1812415</LatitudeDegrees>
              <LongitudeDegrees>-118.8682348</LongitudeDegrees>
            </Position>
            <AltitudeMeters>234.2183838</AltitudeMeters>
            <DistanceMeters>15601.3535156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>94</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1812413</LatitudeDegrees>
              <LongitudeDegrees>-118.8683404</LongitudeDegrees>
            </Position>
            <AltitudeMeters>233.7376709</AltitudeMeters>
            <DistanceMeters>15611.2841797</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>94</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1812349</LatitudeDegrees>
              <LongitudeDegrees>-118.8685518</LongitudeDegrees>
            </Position>
            <AltitudeMeters>233.2570801</AltitudeMeters>
            <DistanceMeters>15630.8193359</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>96</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1812177</LatitudeDegrees>
              <LongitudeDegrees>-118.8689490</LongitudeDegrees>
            </Position>
            <AltitudeMeters>232.7764893</AltitudeMeters>
            <DistanceMeters>15667.6025391</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>99</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1811989</LatitudeDegrees>
              <LongitudeDegrees>-118.8693496</LongitudeDegrees>
            </Position>
            <AltitudeMeters>230.8537598</AltitudeMeters>
            <DistanceMeters>15704.7089844</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>104</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:28Z</Time>
            <Position>
              <LatitudeDegrees>34.1811919</LatitudeDegrees>
              <LongitudeDegrees>-118.8695804</LongitudeDegrees>
            </Position>
            <AltitudeMeters>229.8923340</AltitudeMeters>
            <DistanceMeters>15725.9931641</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1811924</LatitudeDegrees>
              <LongitudeDegrees>-118.8699489</LongitudeDegrees>
            </Position>
            <AltitudeMeters>227.0085449</AltitudeMeters>
            <DistanceMeters>15760.3281250</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:38Z</Time>
            <Position>
              <LatitudeDegrees>34.1812289</LatitudeDegrees>
              <LongitudeDegrees>-118.8708948</LongitudeDegrees>
            </Position>
            <AltitudeMeters>224.6052246</AltitudeMeters>
            <DistanceMeters>15847.3691406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1812613</LatitudeDegrees>
              <LongitudeDegrees>-118.8718928</LongitudeDegrees>
            </Position>
            <AltitudeMeters>224.1245117</AltitudeMeters>
            <DistanceMeters>15939.8251953</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:36:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1812192</LatitudeDegrees>
              <LongitudeDegrees>-118.8728373</LongitudeDegrees>
            </Position>
            <AltitudeMeters>223.1632080</AltitudeMeters>
            <DistanceMeters>16026.6796875</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1810768</LatitudeDegrees>
              <LongitudeDegrees>-118.8738609</LongitudeDegrees>
            </Position>
            <AltitudeMeters>223.1632080</AltitudeMeters>
            <DistanceMeters>16122.3330078</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>110</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:04Z</Time>
            <Position>
              <LatitudeDegrees>34.1810637</LatitudeDegrees>
              <LongitudeDegrees>-118.8743427</LongitudeDegrees>
            </Position>
            <AltitudeMeters>223.6437988</AltitudeMeters>
            <DistanceMeters>16166.9570313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1811306</LatitudeDegrees>
              <LongitudeDegrees>-118.8749925</LongitudeDegrees>
            </Position>
            <AltitudeMeters>222.2017822</AltitudeMeters>
            <DistanceMeters>16227.1513672</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1812409</LatitudeDegrees>
              <LongitudeDegrees>-118.8758278</LongitudeDegrees>
            </Position>
            <AltitudeMeters>221.7211914</AltitudeMeters>
            <DistanceMeters>16305.5576172</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1812719</LatitudeDegrees>
              <LongitudeDegrees>-118.8764080</LongitudeDegrees>
            </Position>
            <AltitudeMeters>222.2017822</AltitudeMeters>
            <DistanceMeters>16358.8447266</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>107</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:27Z</Time>
            <Position>
              <LatitudeDegrees>34.1811783</LatitudeDegrees>
              <LongitudeDegrees>-118.8769502</LongitudeDegrees>
            </Position>
            <AltitudeMeters>222.2017822</AltitudeMeters>
            <DistanceMeters>16410.0175781</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:32Z</Time>
            <Position>
              <LatitudeDegrees>34.1809914</LatitudeDegrees>
              <LongitudeDegrees>-118.8774582</LongitudeDegrees>
            </Position>
            <AltitudeMeters>221.7211914</AltitudeMeters>
            <DistanceMeters>16461.2167969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>110</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1806629</LatitudeDegrees>
              <LongitudeDegrees>-118.8783338</LongitudeDegrees>
            </Position>
            <AltitudeMeters>221.2406006</AltitudeMeters>
            <DistanceMeters>16549.8417969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1805251</LatitudeDegrees>
              <LongitudeDegrees>-118.8789872</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.7985840</AltitudeMeters>
            <DistanceMeters>16612.1152344</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1804944</LatitudeDegrees>
              <LongitudeDegrees>-118.8795202</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.3179932</AltitudeMeters>
            <DistanceMeters>16661.4160156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:55Z</Time>
            <Position>
              <LatitudeDegrees>34.1805016</LatitudeDegrees>
              <LongitudeDegrees>-118.8797025</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.3179932</AltitudeMeters>
            <DistanceMeters>16677.9003906</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>107</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:37:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1805076</LatitudeDegrees>
              <LongitudeDegrees>-118.8797978</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.3179932</AltitudeMeters>
            <DistanceMeters>16686.7773438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:38:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1805760</LatitudeDegrees>
              <LongitudeDegrees>-118.8802127</LongitudeDegrees>
            </Position>
            <AltitudeMeters>218.3565674</AltitudeMeters>
            <DistanceMeters>16725.9082031</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>103</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:38:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1807313</LatitudeDegrees>
              <LongitudeDegrees>-118.8807705</LongitudeDegrees>
            </Position>
            <AltitudeMeters>218.3565674</AltitudeMeters>
            <DistanceMeters>16780.1953125</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:38:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1809862</LatitudeDegrees>
              <LongitudeDegrees>-118.8813114</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.3179932</AltitudeMeters>
            <DistanceMeters>16837.6328125</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:38:24Z</Time>
            <Position>
              <LatitudeDegrees>34.1813140</LatitudeDegrees>
              <LongitudeDegrees>-118.8817988</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.7985840</AltitudeMeters>
            <DistanceMeters>16895.4765625</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:38:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1816830</LatitudeDegrees>
              <LongitudeDegrees>-118.8822593</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.7985840</AltitudeMeters>
            <DistanceMeters>16954.5292969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>114</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:38:40Z</Time>
            <Position>
              <LatitudeDegrees>34.1822055</LatitudeDegrees>
              <LongitudeDegrees>-118.8829007</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.7985840</AltitudeMeters>
            <DistanceMeters>17037.3222656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>114</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:38:50Z</Time>
            <Position>
              <LatitudeDegrees>34.1828223</LatitudeDegrees>
              <LongitudeDegrees>-118.8836783</LongitudeDegrees>
            </Position>
            <AltitudeMeters>219.3179932</AltitudeMeters>
            <DistanceMeters>17136.4785156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>115</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:38:58Z</Time>
            <Position>
              <LatitudeDegrees>34.1833891</LatitudeDegrees>
              <LongitudeDegrees>-118.8843234</LongitudeDegrees>
            </Position>
            <AltitudeMeters>216.9146729</AltitudeMeters>
            <DistanceMeters>17223.3554688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>115</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:06Z</Time>
            <Position>
              <LatitudeDegrees>34.1840611</LatitudeDegrees>
              <LongitudeDegrees>-118.8848588</LongitudeDegrees>
            </Position>
            <AltitudeMeters>215.9532471</AltitudeMeters>
            <DistanceMeters>17312.5781250</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>115</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:16Z</Time>
            <Position>
              <LatitudeDegrees>34.1849212</LatitudeDegrees>
              <LongitudeDegrees>-118.8855454</LongitudeDegrees>
            </Position>
            <AltitudeMeters>214.0306396</AltitudeMeters>
            <DistanceMeters>17427.0585938</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>114</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:21Z</Time>
            <Position>
              <LatitudeDegrees>34.1853927</LatitudeDegrees>
              <LongitudeDegrees>-118.8858233</LongitudeDegrees>
            </Position>
            <AltitudeMeters>212.5886230</AltitudeMeters>
            <DistanceMeters>17485.3945313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1861802</LatitudeDegrees>
              <LongitudeDegrees>-118.8862241</LongitudeDegrees>
            </Position>
            <AltitudeMeters>211.1467285</AltitudeMeters>
            <DistanceMeters>17580.7773438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1866278</LatitudeDegrees>
              <LongitudeDegrees>-118.8866097</LongitudeDegrees>
            </Position>
            <AltitudeMeters>209.2241211</AltitudeMeters>
            <DistanceMeters>17641.7558594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1870080</LatitudeDegrees>
              <LongitudeDegrees>-118.8870898</LongitudeDegrees>
            </Position>
            <AltitudeMeters>209.2241211</AltitudeMeters>
            <DistanceMeters>17702.7011719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1873721</LatitudeDegrees>
              <LongitudeDegrees>-118.8877581</LongitudeDegrees>
            </Position>
            <AltitudeMeters>207.7821045</AltitudeMeters>
            <DistanceMeters>17776.8632813</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1876575</LatitudeDegrees>
              <LongitudeDegrees>-118.8884562</LongitudeDegrees>
            </Position>
            <AltitudeMeters>207.3013916</AltitudeMeters>
            <DistanceMeters>17848.2812500</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:39:56Z</Time>
            <Position>
              <LatitudeDegrees>34.1877622</LatitudeDegrees>
              <LongitudeDegrees>-118.8890799</LongitudeDegrees>
            </Position>
            <AltitudeMeters>206.3400879</AltitudeMeters>
            <DistanceMeters>17907.0605469</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1877527</LatitudeDegrees>
              <LongitudeDegrees>-118.8897131</LongitudeDegrees>
            </Position>
            <AltitudeMeters>205.8594971</AltitudeMeters>
            <DistanceMeters>17965.5175781</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:06Z</Time>
            <Position>
              <LatitudeDegrees>34.1876310</LatitudeDegrees>
              <LongitudeDegrees>-118.8903301</LongitudeDegrees>
            </Position>
            <AltitudeMeters>205.3787842</AltitudeMeters>
            <DistanceMeters>18024.0488281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>114</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1873854</LatitudeDegrees>
              <LongitudeDegrees>-118.8908936</LongitudeDegrees>
            </Position>
            <AltitudeMeters>203.9368896</AltitudeMeters>
            <DistanceMeters>18082.8261719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:12Z</Time>
            <Position>
              <LatitudeDegrees>34.1873219</LatitudeDegrees>
              <LongitudeDegrees>-118.8910028</LongitudeDegrees>
            </Position>
            <AltitudeMeters>203.4561768</AltitudeMeters>
            <DistanceMeters>18095.0644531</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1869038</LatitudeDegrees>
              <LongitudeDegrees>-118.8914888</LongitudeDegrees>
            </Position>
            <AltitudeMeters>203.4561768</AltitudeMeters>
            <DistanceMeters>18159.7441406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:21Z</Time>
            <Position>
              <LatitudeDegrees>34.1865892</LatitudeDegrees>
              <LongitudeDegrees>-118.8917264</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.4948730</AltitudeMeters>
            <DistanceMeters>18200.8613281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1863346</LatitudeDegrees>
              <LongitudeDegrees>-118.8918665</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.5335693</AltitudeMeters>
            <DistanceMeters>18231.7695313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1861719</LatitudeDegrees>
              <LongitudeDegrees>-118.8919499</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.5335693</AltitudeMeters>
            <DistanceMeters>18251.2539063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>120</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1860712</LatitudeDegrees>
              <LongitudeDegrees>-118.8920094</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.0528564</AltitudeMeters>
            <DistanceMeters>18263.6230469</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>115</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:40Z</Time>
            <Position>
              <LatitudeDegrees>34.1860283</LatitudeDegrees>
              <LongitudeDegrees>-118.8920306</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.0528564</AltitudeMeters>
            <DistanceMeters>18268.6113281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:40:48Z</Time>
            <Position>
              <LatitudeDegrees>34.1860223</LatitudeDegrees>
              <LongitudeDegrees>-118.8920286</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.5722656</AltitudeMeters>
            <DistanceMeters>18268.9453125</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>105</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:02Z</Time>
            <Position>
              <LatitudeDegrees>34.1860113</LatitudeDegrees>
              <LongitudeDegrees>-118.8920249</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.0916748</AltitudeMeters>
            <DistanceMeters>18269.5683594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>100</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:12Z</Time>
            <Position>
              <LatitudeDegrees>34.1860092</LatitudeDegrees>
              <LongitudeDegrees>-118.8920252</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.5722656</AltitudeMeters>
            <DistanceMeters>18269.7617188</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>95</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:16Z</Time>
            <Position>
              <LatitudeDegrees>34.1859616</LatitudeDegrees>
              <LongitudeDegrees>-118.8920627</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.0916748</AltitudeMeters>
            <DistanceMeters>18276.2343750</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>94</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:21Z</Time>
            <Position>
              <LatitudeDegrees>34.1858044</LatitudeDegrees>
              <LongitudeDegrees>-118.8922025</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.0916748</AltitudeMeters>
            <DistanceMeters>18298.0625000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>96</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1855713</LatitudeDegrees>
              <LongitudeDegrees>-118.8924361</LongitudeDegrees>
            </Position>
            <AltitudeMeters>199.6108398</AltitudeMeters>
            <DistanceMeters>18332.2070313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>101</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1853414</LatitudeDegrees>
              <LongitudeDegrees>-118.8928112</LongitudeDegrees>
            </Position>
            <AltitudeMeters>199.1301270</AltitudeMeters>
            <DistanceMeters>18375.0273438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>102</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:36Z</Time>
            <Position>
              <LatitudeDegrees>34.1851483</LatitudeDegrees>
              <LongitudeDegrees>-118.8932890</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.6495361</AltitudeMeters>
            <DistanceMeters>18424.1425781</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>104</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:42Z</Time>
            <Position>
              <LatitudeDegrees>34.1850188</LatitudeDegrees>
              <LongitudeDegrees>-118.8939652</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.7269287</AltitudeMeters>
            <DistanceMeters>18488.2421875</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>108</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1850401</LatitudeDegrees>
              <LongitudeDegrees>-118.8945821</LongitudeDegrees>
            </Position>
            <AltitudeMeters>194.8043213</AltitudeMeters>
            <DistanceMeters>18545.3105469</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:41:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1851536</LatitudeDegrees>
              <LongitudeDegrees>-118.8954905</LongitudeDegrees>
            </Position>
            <AltitudeMeters>194.3237305</AltitudeMeters>
            <DistanceMeters>18630.0410156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>116</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1852098</LatitudeDegrees>
              <LongitudeDegrees>-118.8964648</LongitudeDegrees>
            </Position>
            <AltitudeMeters>192.4011230</AltitudeMeters>
            <DistanceMeters>18720.4277344</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1852065</LatitudeDegrees>
              <LongitudeDegrees>-118.8967626</LongitudeDegrees>
            </Position>
            <AltitudeMeters>190.9589844</AltitudeMeters>
            <DistanceMeters>18747.6503906</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1851405</LatitudeDegrees>
              <LongitudeDegrees>-118.8976493</LongitudeDegrees>
            </Position>
            <AltitudeMeters>190.9589844</AltitudeMeters>
            <DistanceMeters>18829.7207031</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1850267</LatitudeDegrees>
              <LongitudeDegrees>-118.8988143</LongitudeDegrees>
            </Position>
            <AltitudeMeters>191.9202881</AltitudeMeters>
            <DistanceMeters>18938.3183594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>127</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1849637</LatitudeDegrees>
              <LongitudeDegrees>-118.8995053</LongitudeDegrees>
            </Position>
            <AltitudeMeters>194.3237305</AltitudeMeters>
            <DistanceMeters>19001.8515625</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:23Z</Time>
            <Position>
              <LatitudeDegrees>34.1849513</LatitudeDegrees>
              <LongitudeDegrees>-118.8996329</LongitudeDegrees>
            </Position>
            <AltitudeMeters>194.3237305</AltitudeMeters>
            <DistanceMeters>19013.6914063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:27Z</Time>
            <Position>
              <LatitudeDegrees>34.1848979</LatitudeDegrees>
              <LongitudeDegrees>-118.9001400</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.2463379</AltitudeMeters>
            <DistanceMeters>19060.8007813</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>138</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:28Z</Time>
            <Position>
              <LatitudeDegrees>34.1848873</LatitudeDegrees>
              <LongitudeDegrees>-118.9002624</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.2463379</AltitudeMeters>
            <DistanceMeters>19072.1250000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>137</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:33Z</Time>
            <Position>
              <LatitudeDegrees>34.1848541</LatitudeDegrees>
              <LongitudeDegrees>-118.9008576</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.6882324</AltitudeMeters>
            <DistanceMeters>19127.1191406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>142</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1848836</LatitudeDegrees>
              <LongitudeDegrees>-118.9018060</LongitudeDegrees>
            </Position>
            <AltitudeMeters>199.1301270</AltitudeMeters>
            <DistanceMeters>19214.7187500</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1849080</LatitudeDegrees>
              <LongitudeDegrees>-118.9021984</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.6882324</AltitudeMeters>
            <DistanceMeters>19251.0195313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:50Z</Time>
            <Position>
              <LatitudeDegrees>34.1849446</LatitudeDegrees>
              <LongitudeDegrees>-118.9030501</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.2463379</AltitudeMeters>
            <DistanceMeters>19330.2187500</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:42:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1849386</LatitudeDegrees>
              <LongitudeDegrees>-118.9035085</LongitudeDegrees>
            </Position>
            <AltitudeMeters>193.3623047</AltitudeMeters>
            <DistanceMeters>19371.9746094</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>148</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1848923</LatitudeDegrees>
              <LongitudeDegrees>-118.9047600</LongitudeDegrees>
            </Position>
            <AltitudeMeters>192.4011230</AltitudeMeters>
            <DistanceMeters>19487.4941406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>149</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:06Z</Time>
            <Position>
              <LatitudeDegrees>34.1848725</LatitudeDegrees>
              <LongitudeDegrees>-118.9055408</LongitudeDegrees>
            </Position>
            <AltitudeMeters>189.0363770</AltitudeMeters>
            <DistanceMeters>19559.5273438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1849401</LatitudeDegrees>
              <LongitudeDegrees>-118.9061774</LongitudeDegrees>
            </Position>
            <AltitudeMeters>186.6331787</AltitudeMeters>
            <DistanceMeters>19618.7500000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1850752</LatitudeDegrees>
              <LongitudeDegrees>-118.9066407</LongitudeDegrees>
            </Position>
            <AltitudeMeters>184.2298584</AltitudeMeters>
            <DistanceMeters>19664.0996094</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>144</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1853743</LatitudeDegrees>
              <LongitudeDegrees>-118.9071983</LongitudeDegrees>
            </Position>
            <AltitudeMeters>184.2298584</AltitudeMeters>
            <DistanceMeters>19725.4628906</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>144</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1854674</LatitudeDegrees>
              <LongitudeDegrees>-118.9073217</LongitudeDegrees>
            </Position>
            <AltitudeMeters>184.2298584</AltitudeMeters>
            <DistanceMeters>19740.8183594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>143</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:23Z</Time>
            <Position>
              <LatitudeDegrees>34.1859617</LatitudeDegrees>
              <LongitudeDegrees>-118.9078434</LongitudeDegrees>
            </Position>
            <AltitudeMeters>187.1137695</AltitudeMeters>
            <DistanceMeters>19814.2773438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>143</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1865515</LatitudeDegrees>
              <LongitudeDegrees>-118.9083319</LongitudeDegrees>
            </Position>
            <AltitudeMeters>189.5169678</AltitudeMeters>
            <DistanceMeters>19893.1464844</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>143</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:36Z</Time>
            <Position>
              <LatitudeDegrees>34.1871613</LatitudeDegrees>
              <LongitudeDegrees>-118.9088476</LongitudeDegrees>
            </Position>
            <AltitudeMeters>190.9589844</AltitudeMeters>
            <DistanceMeters>19975.8066406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1875113</LatitudeDegrees>
              <LongitudeDegrees>-118.9092580</LongitudeDegrees>
            </Position>
            <AltitudeMeters>192.8817139</AltitudeMeters>
            <DistanceMeters>20030.0000000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1876841</LatitudeDegrees>
              <LongitudeDegrees>-118.9095192</LongitudeDegrees>
            </Position>
            <AltitudeMeters>193.8430176</AltitudeMeters>
            <DistanceMeters>20060.7480469</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:50Z</Time>
            <Position>
              <LatitudeDegrees>34.1879475</LatitudeDegrees>
              <LongitudeDegrees>-118.9100691</LongitudeDegrees>
            </Position>
            <AltitudeMeters>195.2849121</AltitudeMeters>
            <DistanceMeters>20119.3105469</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>144</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:43:59Z</Time>
            <Position>
              <LatitudeDegrees>34.1882265</LatitudeDegrees>
              <LongitudeDegrees>-118.9109504</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.2075195</AltitudeMeters>
            <DistanceMeters>20206.3398438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>145</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:44:02Z</Time>
            <Position>
              <LatitudeDegrees>34.1882951</LatitudeDegrees>
              <LongitudeDegrees>-118.9112568</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.6495361</AltitudeMeters>
            <DistanceMeters>20235.5976563</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:44:09Z</Time>
            <Position>
              <LatitudeDegrees>34.1883843</LatitudeDegrees>
              <LongitudeDegrees>-118.9119698</LongitudeDegrees>
            </Position>
            <AltitudeMeters>199.6108398</AltitudeMeters>
            <DistanceMeters>20302.1894531</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:44:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1884067</LatitudeDegrees>
              <LongitudeDegrees>-118.9128694</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.0528564</AltitudeMeters>
            <DistanceMeters>20385.1796875</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:44:27Z</Time>
            <Position>
              <LatitudeDegrees>34.1884360</LatitudeDegrees>
              <LongitudeDegrees>-118.9138049</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>20471.4472656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>144</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:44:36Z</Time>
            <Position>
              <LatitudeDegrees>34.1884704</LatitudeDegrees>
              <LongitudeDegrees>-118.9147351</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.5335693</AltitudeMeters>
            <DistanceMeters>20557.3632813</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>142</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:44:43Z</Time>
            <Position>
              <LatitudeDegrees>34.1885014</LatitudeDegrees>
              <LongitudeDegrees>-118.9155446</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.0916748</AltitudeMeters>
            <DistanceMeters>20632.0585938</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>139</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:44:50Z</Time>
            <Position>
              <LatitudeDegrees>34.1884839</LatitudeDegrees>
              <LongitudeDegrees>-118.9163515</LongitudeDegrees>
            </Position>
            <AltitudeMeters>199.1301270</AltitudeMeters>
            <DistanceMeters>20706.4960938</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:44:55Z</Time>
            <Position>
              <LatitudeDegrees>34.1884150</LatitudeDegrees>
              <LongitudeDegrees>-118.9168712</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.1689453</AltitudeMeters>
            <DistanceMeters>20754.9843750</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1883300</LatitudeDegrees>
              <LongitudeDegrees>-118.9172982</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.6495361</AltitudeMeters>
            <DistanceMeters>20795.3535156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1882750</LatitudeDegrees>
              <LongitudeDegrees>-118.9175161</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.1689453</AltitudeMeters>
            <DistanceMeters>20816.3125000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1882284</LatitudeDegrees>
              <LongitudeDegrees>-118.9176944</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.6882324</AltitudeMeters>
            <DistanceMeters>20833.3300781</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:12Z</Time>
            <Position>
              <LatitudeDegrees>34.1882044</LatitudeDegrees>
              <LongitudeDegrees>-118.9177794</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.1689453</AltitudeMeters>
            <DistanceMeters>20841.5644531</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>108</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1881914</LatitudeDegrees>
              <LongitudeDegrees>-118.9178043</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.6882324</AltitudeMeters>
            <DistanceMeters>20844.1679688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1881704</LatitudeDegrees>
              <LongitudeDegrees>-118.9178556</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.2075195</AltitudeMeters>
            <DistanceMeters>20849.6210938</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>110</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1881263</LatitudeDegrees>
              <LongitudeDegrees>-118.9180130</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.2075195</AltitudeMeters>
            <DistanceMeters>20865.0625000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1880559</LatitudeDegrees>
              <LongitudeDegrees>-118.9183381</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.7269287</AltitudeMeters>
            <DistanceMeters>20896.1738281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:36Z</Time>
            <Position>
              <LatitudeDegrees>34.1879703</LatitudeDegrees>
              <LongitudeDegrees>-118.9187447</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.2075195</AltitudeMeters>
            <DistanceMeters>20934.8417969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>119</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:43Z</Time>
            <Position>
              <LatitudeDegrees>34.1878221</LatitudeDegrees>
              <LongitudeDegrees>-118.9193763</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.2075195</AltitudeMeters>
            <DistanceMeters>20995.3847656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:49Z</Time>
            <Position>
              <LatitudeDegrees>34.1876853</LatitudeDegrees>
              <LongitudeDegrees>-118.9199439</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.6882324</AltitudeMeters>
            <DistanceMeters>21049.8613281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:45:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1875011</LatitudeDegrees>
              <LongitudeDegrees>-118.9207261</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.6882324</AltitudeMeters>
            <DistanceMeters>21124.8125000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:05Z</Time>
            <Position>
              <LatitudeDegrees>34.1873001</LatitudeDegrees>
              <LongitudeDegrees>-118.9215628</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.1689453</AltitudeMeters>
            <DistanceMeters>21205.1289063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:13Z</Time>
            <Position>
              <LatitudeDegrees>34.1871431</LatitudeDegrees>
              <LongitudeDegrees>-118.9223806</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.5722656</AltitudeMeters>
            <DistanceMeters>21282.5175781</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:19Z</Time>
            <Position>
              <LatitudeDegrees>34.1870956</LatitudeDegrees>
              <LongitudeDegrees>-118.9229734</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.5335693</AltitudeMeters>
            <DistanceMeters>21337.4218750</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>131</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1870839</LatitudeDegrees>
              <LongitudeDegrees>-118.9236277</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.5722656</AltitudeMeters>
            <DistanceMeters>21398.0507813</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:33Z</Time>
            <Position>
              <LatitudeDegrees>34.1870670</LatitudeDegrees>
              <LongitudeDegrees>-118.9242544</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.0916748</AltitudeMeters>
            <DistanceMeters>21455.5546875</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1870618</LatitudeDegrees>
              <LongitudeDegrees>-118.9248270</LongitudeDegrees>
            </Position>
            <AltitudeMeters>199.6108398</AltitudeMeters>
            <DistanceMeters>21508.4121094</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:40Z</Time>
            <Position>
              <LatitudeDegrees>34.1870587</LatitudeDegrees>
              <LongitudeDegrees>-118.9249256</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.6495361</AltitudeMeters>
            <DistanceMeters>21517.5937500</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:43Z</Time>
            <Position>
              <LatitudeDegrees>34.1869682</LatitudeDegrees>
              <LongitudeDegrees>-118.9251903</LongitudeDegrees>
            </Position>
            <AltitudeMeters>198.6495361</AltitudeMeters>
            <DistanceMeters>21544.5214844</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:46Z</Time>
            <Position>
              <LatitudeDegrees>34.1867353</LatitudeDegrees>
              <LongitudeDegrees>-118.9253123</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.2075195</AltitudeMeters>
            <DistanceMeters>21572.8496094</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1866484</LatitudeDegrees>
              <LongitudeDegrees>-118.9253314</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.7269287</AltitudeMeters>
            <DistanceMeters>21582.6347656</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:54Z</Time>
            <Position>
              <LatitudeDegrees>34.1859537</LatitudeDegrees>
              <LongitudeDegrees>-118.9254700</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.7269287</AltitudeMeters>
            <DistanceMeters>21660.8242188</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:46:58Z</Time>
            <Position>
              <LatitudeDegrees>34.1855690</LatitudeDegrees>
              <LongitudeDegrees>-118.9255577</LongitudeDegrees>
            </Position>
            <AltitudeMeters>199.1301270</AltitudeMeters>
            <DistanceMeters>21704.3574219</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:01Z</Time>
            <Position>
              <LatitudeDegrees>34.1853208</LatitudeDegrees>
              <LongitudeDegrees>-118.9256127</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.0528564</AltitudeMeters>
            <DistanceMeters>21732.1289063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:08Z</Time>
            <Position>
              <LatitudeDegrees>34.1848267</LatitudeDegrees>
              <LongitudeDegrees>-118.9257287</LongitudeDegrees>
            </Position>
            <AltitudeMeters>203.4561768</AltitudeMeters>
            <DistanceMeters>21787.9003906</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1842079</LatitudeDegrees>
              <LongitudeDegrees>-118.9258633</LongitudeDegrees>
            </Position>
            <AltitudeMeters>204.8980713</AltitudeMeters>
            <DistanceMeters>21857.6718750</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:24Z</Time>
            <Position>
              <LatitudeDegrees>34.1837101</LatitudeDegrees>
              <LongitudeDegrees>-118.9259930</LongitudeDegrees>
            </Position>
            <AltitudeMeters>203.9368896</AltitudeMeters>
            <DistanceMeters>21914.2402344</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:27Z</Time>
            <Position>
              <LatitudeDegrees>34.1834833</LatitudeDegrees>
              <LongitudeDegrees>-118.9260857</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.4948730</AltitudeMeters>
            <DistanceMeters>21940.8632813</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>132</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1831529</LatitudeDegrees>
              <LongitudeDegrees>-118.9262870</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.5722656</AltitudeMeters>
            <DistanceMeters>21982.2578125</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1827976</LatitudeDegrees>
              <LongitudeDegrees>-118.9265767</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.2075195</AltitudeMeters>
            <DistanceMeters>22029.7441406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1822527</LatitudeDegrees>
              <LongitudeDegrees>-118.9270984</LongitudeDegrees>
            </Position>
            <AltitudeMeters>195.2849121</AltitudeMeters>
            <DistanceMeters>22107.0546875</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1817475</LatitudeDegrees>
              <LongitudeDegrees>-118.9276127</LongitudeDegrees>
            </Position>
            <AltitudeMeters>195.2849121</AltitudeMeters>
            <DistanceMeters>22180.7734375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>121</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:47:52Z</Time>
            <Position>
              <LatitudeDegrees>34.1813689</LatitudeDegrees>
              <LongitudeDegrees>-118.9280722</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.2463379</AltitudeMeters>
            <DistanceMeters>22240.1191406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:00Z</Time>
            <Position>
              <LatitudeDegrees>34.1808272</LatitudeDegrees>
              <LongitudeDegrees>-118.9288941</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.2463379</AltitudeMeters>
            <DistanceMeters>22336.8066406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:05Z</Time>
            <Position>
              <LatitudeDegrees>34.1805549</LatitudeDegrees>
              <LongitudeDegrees>-118.9294541</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.2463379</AltitudeMeters>
            <DistanceMeters>22397.0781250</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>126</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:10Z</Time>
            <Position>
              <LatitudeDegrees>34.1803731</LatitudeDegrees>
              <LongitudeDegrees>-118.9300710</LongitudeDegrees>
            </Position>
            <AltitudeMeters>195.7656250</AltitudeMeters>
            <DistanceMeters>22457.1269531</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1801754</LatitudeDegrees>
              <LongitudeDegrees>-118.9309092</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.7269287</AltitudeMeters>
            <DistanceMeters>22537.4707031</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:22Z</Time>
            <Position>
              <LatitudeDegrees>34.1799449</LatitudeDegrees>
              <LongitudeDegrees>-118.9314692</LongitudeDegrees>
            </Position>
            <AltitudeMeters>196.2463379</AltitudeMeters>
            <DistanceMeters>22595.2812500</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>129</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:29Z</Time>
            <Position>
              <LatitudeDegrees>34.1795471</LatitudeDegrees>
              <LongitudeDegrees>-118.9322772</LongitudeDegrees>
            </Position>
            <AltitudeMeters>197.6882324</AltitudeMeters>
            <DistanceMeters>22681.7460938</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>130</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1793026</LatitudeDegrees>
              <LongitudeDegrees>-118.9328245</LongitudeDegrees>
            </Position>
            <AltitudeMeters>199.1301270</AltitudeMeters>
            <DistanceMeters>22739.0234375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1791488</LatitudeDegrees>
              <LongitudeDegrees>-118.9333795</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.0916748</AltitudeMeters>
            <DistanceMeters>22792.9863281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>138</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:44Z</Time>
            <Position>
              <LatitudeDegrees>34.1790719</LatitudeDegrees>
              <LongitudeDegrees>-118.9339372</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.5335693</AltitudeMeters>
            <DistanceMeters>22845.1542969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:50Z</Time>
            <Position>
              <LatitudeDegrees>34.1790156</LatitudeDegrees>
              <LongitudeDegrees>-118.9345974</LongitudeDegrees>
            </Position>
            <AltitudeMeters>203.9368896</AltitudeMeters>
            <DistanceMeters>22906.3574219</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>142</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:48:56Z</Time>
            <Position>
              <LatitudeDegrees>34.1789715</LatitudeDegrees>
              <LongitudeDegrees>-118.9352762</LongitudeDegrees>
            </Position>
            <AltitudeMeters>204.8980713</AltitudeMeters>
            <DistanceMeters>22969.1171875</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>146</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1788971</LatitudeDegrees>
              <LongitudeDegrees>-118.9360066</LongitudeDegrees>
            </Position>
            <AltitudeMeters>205.8594971</AltitudeMeters>
            <DistanceMeters>23036.9160156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>151</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:12Z</Time>
            <Position>
              <LatitudeDegrees>34.1787886</LatitudeDegrees>
              <LongitudeDegrees>-118.9369758</LongitudeDegrees>
            </Position>
            <AltitudeMeters>205.8594971</AltitudeMeters>
            <DistanceMeters>23127.1035156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>151</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1787121</LatitudeDegrees>
              <LongitudeDegrees>-118.9375849</LongitudeDegrees>
            </Position>
            <AltitudeMeters>204.4174805</AltitudeMeters>
            <DistanceMeters>23183.9863281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>151</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:25Z</Time>
            <Position>
              <LatitudeDegrees>34.1785850</LatitudeDegrees>
              <LongitudeDegrees>-118.9386233</LongitudeDegrees>
            </Position>
            <AltitudeMeters>204.4174805</AltitudeMeters>
            <DistanceMeters>23280.7167969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>150</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:34Z</Time>
            <Position>
              <LatitudeDegrees>34.1784663</LatitudeDegrees>
              <LongitudeDegrees>-118.9397392</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.9754639</AltitudeMeters>
            <DistanceMeters>23384.4160156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>147</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1784411</LatitudeDegrees>
              <LongitudeDegrees>-118.9406163</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.9754639</AltitudeMeters>
            <DistanceMeters>23465.8554688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>144</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1785282</LatitudeDegrees>
              <LongitudeDegrees>-118.9413964</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.5335693</AltitudeMeters>
            <DistanceMeters>23538.1289063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>141</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1787284</LatitudeDegrees>
              <LongitudeDegrees>-118.9421816</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.0528564</AltitudeMeters>
            <DistanceMeters>23613.8886719</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>139</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:49:59Z</Time>
            <Position>
              <LatitudeDegrees>34.1789617</LatitudeDegrees>
              <LongitudeDegrees>-118.9429045</LongitudeDegrees>
            </Position>
            <AltitudeMeters>200.5722656</AltitudeMeters>
            <DistanceMeters>23685.6894531</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:04Z</Time>
            <Position>
              <LatitudeDegrees>34.1791224</LatitudeDegrees>
              <LongitudeDegrees>-118.9433989</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.0528564</AltitudeMeters>
            <DistanceMeters>23734.1171875</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>128</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1791936</LatitudeDegrees>
              <LongitudeDegrees>-118.9436209</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.5335693</AltitudeMeters>
            <DistanceMeters>23755.9316406</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>123</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1792440</LatitudeDegrees>
              <LongitudeDegrees>-118.9437979</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.4948730</AltitudeMeters>
            <DistanceMeters>23773.0410156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:15Z</Time>
            <Position>
              <LatitudeDegrees>34.1792757</LatitudeDegrees>
              <LongitudeDegrees>-118.9438770</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.9754639</AltitudeMeters>
            <DistanceMeters>23781.0859375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:17Z</Time>
            <Position>
              <LatitudeDegrees>34.1792845</LatitudeDegrees>
              <LongitudeDegrees>-118.9438985</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.9754639</AltitudeMeters>
            <DistanceMeters>23783.2343750</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>109</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:23Z</Time>
            <Position>
              <LatitudeDegrees>34.1793004</LatitudeDegrees>
              <LongitudeDegrees>-118.9439393</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.9754639</AltitudeMeters>
            <DistanceMeters>23787.2968750</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>110</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:31Z</Time>
            <Position>
              <LatitudeDegrees>34.1793221</LatitudeDegrees>
              <LongitudeDegrees>-118.9439905</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.4948730</AltitudeMeters>
            <DistanceMeters>23792.7246094</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>111</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:35Z</Time>
            <Position>
              <LatitudeDegrees>34.1793703</LatitudeDegrees>
              <LongitudeDegrees>-118.9441401</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>23807.6289063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:41Z</Time>
            <Position>
              <LatitudeDegrees>34.1794819</LatitudeDegrees>
              <LongitudeDegrees>-118.9445066</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>23843.7285156</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:47Z</Time>
            <Position>
              <LatitudeDegrees>34.1796259</LatitudeDegrees>
              <LongitudeDegrees>-118.9449777</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>23890.3242188</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>119</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:53Z</Time>
            <Position>
              <LatitudeDegrees>34.1797233</LatitudeDegrees>
              <LongitudeDegrees>-118.9455545</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>23944.4140625</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:50:59Z</Time>
            <Position>
              <LatitudeDegrees>34.1797445</LatitudeDegrees>
              <LongitudeDegrees>-118.9461449</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>23998.9023438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:51:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1797539</LatitudeDegrees>
              <LongitudeDegrees>-118.9468397</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>24063.0292969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:51:15Z</Time>
            <Position>
              <LatitudeDegrees>34.1797589</LatitudeDegrees>
              <LongitudeDegrees>-118.9475655</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>24129.8906250</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>116</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:51:23Z</Time>
            <Position>
              <LatitudeDegrees>34.1797480</LatitudeDegrees>
              <LongitudeDegrees>-118.9483458</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>24202.1250000</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:51:30Z</Time>
            <Position>
              <LatitudeDegrees>34.1796309</LatitudeDegrees>
              <LongitudeDegrees>-118.9490287</LongitudeDegrees>
            </Position>
            <AltitudeMeters>201.5335693</AltitudeMeters>
            <DistanceMeters>24266.1933594</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:51:36Z</Time>
            <Position>
              <LatitudeDegrees>34.1794393</LatitudeDegrees>
              <LongitudeDegrees>-118.9495877</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.0142822</AltitudeMeters>
            <DistanceMeters>24322.4746094</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:51:43Z</Time>
            <Position>
              <LatitudeDegrees>34.1791807</LatitudeDegrees>
              <LongitudeDegrees>-118.9502340</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.4948730</AltitudeMeters>
            <DistanceMeters>24388.2792969</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>117</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:51:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1790025</LatitudeDegrees>
              <LongitudeDegrees>-118.9510055</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.9754639</AltitudeMeters>
            <DistanceMeters>24462.1699219</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>118</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:51:56Z</Time>
            <Position>
              <LatitudeDegrees>34.1789720</LatitudeDegrees>
              <LongitudeDegrees>-118.9514164</LongitudeDegrees>
            </Position>
            <AltitudeMeters>203.4561768</AltitudeMeters>
            <DistanceMeters>24500.3027344</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>116</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:03Z</Time>
            <Position>
              <LatitudeDegrees>34.1789638</LatitudeDegrees>
              <LongitudeDegrees>-118.9518467</LongitudeDegrees>
            </Position>
            <AltitudeMeters>204.4174805</AltitudeMeters>
            <DistanceMeters>24539.6855469</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1789548</LatitudeDegrees>
              <LongitudeDegrees>-118.9520958</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.9754639</AltitudeMeters>
            <DistanceMeters>24562.7382813</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>112</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1788113</LatitudeDegrees>
              <LongitudeDegrees>-118.9523203</LongitudeDegrees>
            </Position>
            <AltitudeMeters>202.9754639</AltitudeMeters>
            <DistanceMeters>24590.6445313</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>113</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:14Z</Time>
            <Position>
              <LatitudeDegrees>34.1786064</LatitudeDegrees>
              <LongitudeDegrees>-118.9522891</LongitudeDegrees>
            </Position>
            <AltitudeMeters>203.9368896</AltitudeMeters>
            <DistanceMeters>24613.4609375</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>116</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:20Z</Time>
            <Position>
              <LatitudeDegrees>34.1782154</LatitudeDegrees>
              <LongitudeDegrees>-118.9521550</LongitudeDegrees>
            </Position>
            <AltitudeMeters>205.3787842</AltitudeMeters>
            <DistanceMeters>24658.6054688</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>122</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:26Z</Time>
            <Position>
              <LatitudeDegrees>34.1778126</LatitudeDegrees>
              <LongitudeDegrees>-118.9521152</LongitudeDegrees>
            </Position>
            <AltitudeMeters>207.3013916</AltitudeMeters>
            <DistanceMeters>24703.7539063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>124</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:33Z</Time>
            <Position>
              <LatitudeDegrees>34.1773316</LatitudeDegrees>
              <LongitudeDegrees>-118.9521617</LongitudeDegrees>
            </Position>
            <AltitudeMeters>210.1854248</AltitudeMeters>
            <DistanceMeters>24757.0488281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>127</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:39Z</Time>
            <Position>
              <LatitudeDegrees>34.1769336</LatitudeDegrees>
              <LongitudeDegrees>-118.9522669</LongitudeDegrees>
            </Position>
            <AltitudeMeters>212.1080322</AltitudeMeters>
            <DistanceMeters>24802.3007813</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>133</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:45Z</Time>
            <Position>
              <LatitudeDegrees>34.1765476</LatitudeDegrees>
              <LongitudeDegrees>-118.9524610</LongitudeDegrees>
            </Position>
            <AltitudeMeters>212.5886230</AltitudeMeters>
            <DistanceMeters>24848.7539063</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>138</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:51Z</Time>
            <Position>
              <LatitudeDegrees>34.1761868</LatitudeDegrees>
              <LongitudeDegrees>-118.9527300</LongitudeDegrees>
            </Position>
            <AltitudeMeters>212.5886230</AltitudeMeters>
            <DistanceMeters>24895.9023438</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>142</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:52:57Z</Time>
            <Position>
              <LatitudeDegrees>34.1758191</LatitudeDegrees>
              <LongitudeDegrees>-118.9530967</LongitudeDegrees>
            </Position>
            <AltitudeMeters>209.7048340</AltitudeMeters>
            <DistanceMeters>24948.9863281</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>140</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:53:02Z</Time>
            <Position>
              <LatitudeDegrees>34.1754639</LatitudeDegrees>
              <LongitudeDegrees>-118.9534836</LongitudeDegrees>
            </Position>
            <AltitudeMeters>208.2628174</AltitudeMeters>
            <DistanceMeters>25002.5937500</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>139</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:53:07Z</Time>
            <Position>
              <LatitudeDegrees>34.1750372</LatitudeDegrees>
              <LongitudeDegrees>-118.9538476</LongitudeDegrees>
            </Position>
            <AltitudeMeters>207.7821045</AltitudeMeters>
            <DistanceMeters>25060.3867188</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>137</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:53:11Z</Time>
            <Position>
              <LatitudeDegrees>34.1746364</LatitudeDegrees>
              <LongitudeDegrees>-118.9540315</LongitudeDegrees>
            </Position>
            <AltitudeMeters>206.8206787</AltitudeMeters>
            <DistanceMeters>25108.0996094</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>136</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
          <Trackpoint>
            <Time>2008-08-21T13:53:18Z</Time>
            <Position>
              <LatitudeDegrees>34.1739250</LatitudeDegrees>
              <LongitudeDegrees>-118.9541898</LongitudeDegrees>
            </Position>
            <AltitudeMeters>207.7821045</AltitudeMeters>
            <DistanceMeters>25188.8203125</DistanceMeters>
            <HeartRateBpm xsi:type="HeartRateInBeatsPerMinute_t">
              <Value>134</Value>
            </HeartRateBpm>
            <SensorState>Absent</SensorState>
          </Trackpoint>
